<?php

namespace App\Repositories;

use App\Models\Orderitem;
use InfyOm\Generator\Common\BaseRepository;

/**
 * Class OrderitemRepository
 * @package App\Repositories
 * @version August 31, 2019, 11:11 am UTC
 *
 * @method Orderitem findWithoutFail($id, $columns = ['*'])
 * @method Orderitem find($id, $columns = ['*'])
 * @method Orderitem first($columns = ['*'])
*/
class OrderitemRepository extends BaseRepository
{
    /**
     * @var array
     */
    protected $fieldSearchable = [
        'item_id',
       
        'customer_id',
     
        'driver_id',
        'order_status_id',
    ];

    /**
     * Configure the Model
     **/
    public function model()
    {
        return Orderitem::class;
    }
}
