<?php
return [
    'actions' => 'Actions',
    'tolerance' => 'Tolerance',
    'active' => 'Active',
    'add' => 'Add',
    'app_management' => 'App Management',
    'vehicle_management' => 'Vehicle',
    'pickup_management' => 'Pickup Agent',
    'dashboard_total_stores' => 'Total Stores',
    'dashboard_total_vehicle' => 'Total Vehicles',
    'dashboard_total_driver' => 'Total Drivers',
    'stores' => 'Stores',
    'app_setting' => 'Settings',
    'app_setting_accent_color' => 'Accent Color',
    'app_setting_accent_color_help' => 'Accent Color',
    'app_setting_accent_color_placeholder' => '#ae329d',
    'app_setting_accent_dark_color' => 'Accent Dark Color',
    'app_setting_accent_dark_color_help' => 'Insert Dark color',
    'app_setting_accent_dark_color_placeholder' => '#ae329d',
    'app_setting_app_name' => 'Application Name',
    'app_setting_app_name_help' => 'The application name appear in title',
    'app_setting_app_name_placeholder' => 'Enter Application Name',
    'app_setting_app_short_description' => 'Short description',
    'app_setting_app_short_description_help' => 'The short description appear in title',
    'app_setting_app_short_description_placeholder' => 'Enter a short description',
    'app_setting_app_url' => 'Application Base URL',
    'app_setting_app_url_help' => 'Insert the base URL of your admin panel (must end with / )',
    'app_setting_app_url_placeholder' => 'https://multi-markets.smartersvision.com/',
    'app_setting_app_version' => 'Application Version',
    'app_setting_app_version_help' => 'Insert the application version',
    'app_setting_app_version_placeholder' => '1.7.2',
    'app_setting_blocked_ips' => 'Blocked IPs',
    'app_setting_blocked_ips_help' => 'Insert ip address to deny access',
    'app_setting_blue' => 'Blue',
    'app_setting_clear' => 'Clear',
    'app_setting_colors' => 'Application Theme',
    'app_setting_currency_right' => 'Currency in the right',
    'app_setting_currency_right_help' => 'Show currency in the right of price',
    'app_setting_custom_field_models' => 'Custom Fields Models',
    'app_setting_custom_field_models_help' => 'Select models to enable custom fields on them',
    'app_setting_dark' => 'Dark',
    'app_setting_dark_theme' => 'Dark Theme',
    'app_setting_date_format' => 'Date format',
    'app_setting_date_format_help' => 'Use all date format on official website <a href="http://php.net/manual/fr/function.date.php">php.net</a>',
    'app_setting_date_format_placeholder' => 'Enter your date format',
    'app_setting_de' => 'Deutsch',
    'app_setting_default_currency' => 'Default currency',
    'app_setting_default_currency_help' => 'Select you default currency you can add others Settings - Currencies',
    'app_setting_default_tax' => 'Default Tax',
    'app_setting_default_tax_help' => 'Insert Default Tax Ex: 20 for (20%)',
    'app_setting_default_tax_placeholder' => '20',
    'app_setting_driver_api_url' => 'Driver API URL',
    'app_setting_driver_api_url_help' => 'Insert the driver application api base url ( must end with / )',
    'app_setting_driver_api_url_placeholder' => 'https://multi-markets.smartersvision.com/driver/api/',
    'app_setting_en' => 'English',
    'app_setting_enable_facebook' => 'Enable facebook',
    'app_setting_enable_facebook_help' => 'Check it to use facebook as login method',
    'app_setting_enable_google' => 'Enable google',
    'app_setting_enable_google_help' => 'Check it to use google as login method',
    'app_setting_enable_notifications' => 'Enable push notifications',
    'app_setting_enable_notifications_help' => 'Check it to push notifications using (Firebase Cloud Messaging)',
    'app_setting_enable_paypal' => 'Enable PayPal',
    'app_setting_enable_paypal_help' => 'Check it to enable PayPal payment method',
    'app_setting_enable_stripe' => 'Enable Stripe',
    'app_setting_enable_stripe_help' => 'Check it to enable Stripe payment method',
    'app_setting_enable_razorpay' => 'Enable Razorpay',
    'app_setting_enable_razorpay_help' => 'Check it to enable Razorpay payment method',
    'app_setting_enable_twitter' => 'Enable twitter',
    'app_setting_enable_twitter_help' => 'Check it to use twitter as login method',
    'app_setting_enable_version' => 'Show Version',
    'app_setting_enable_version_help' => 'Check it to show version number in the app',
    'app_setting_es' => 'Espagnol',
    'app_setting_facebook' => 'Authentication using facebook',
    'app_setting_facebook_app_id' => 'Application ID',
    'app_setting_facebook_app_id_help' => 'Copy/Past your facebook application id',
    'app_setting_facebook_app_id_placeholder' => 'Enter your facebook application id',
    'app_setting_facebook_app_secret' => 'Application Secret',
    'app_setting_facebook_app_secret_help' => 'Copy/Past your facebook application secret key',
    'app_setting_facebook_app_secret_placeholder' => 'Enter your facebook application secret key',
    'app_setting_fcm_key' => 'Firebase Cloud Messaging Key',
    'app_setting_fcm_key_help' => 'Insert Firebase Cloud Messaging Key ( <a href="https://console.firebase.google.com/">https://console.firebase.google.com/</a> )',
    'app_setting_fcm_key_placeholder' => 'Firebase Cloud Messaging Key Here',
    'app_setting_firebase_api_key' => 'API Key',
    'app_setting_firebase_api_key_help' => 'Copy/Past your API Key',
    'app_setting_firebase_api_key_placeholder' => 'AIzaSyFq_Ew_uOkqMdflGKE2y-z3Gch8gzO6MlI',
    'app_setting_firebase_auth_domain' => 'Auth Domain',
    'app_setting_firebase_auth_domain_help' => 'Copy/Past your Auth Domain',
    'app_setting_firebase_auth_domain_placeholder' => 'multi-restaurats-55252.firebaseapp.com',
    'app_setting_firebase_database_url' => 'Database URL',
    'app_setting_firebase_database_url_help' => 'Copy/Past your Database URL',
    'app_setting_firebase_database_url_placeholder' => 'https://multi-markets-1d0c7.firebaseio.com',
    'app_setting_firebase_project_id' => 'Project ID',
    'app_setting_firebase_project_id_help' => 'Copy/Past your Project ID',
    'app_setting_firebase_project_id_placeholder' => 'multi-reants-1d56c7',
    'app_setting_firebase_storage_bucket' => 'Storage Bucket',
    'app_setting_firebase_storage_bucket_help' => 'Copy/Past your Storage Bucket',
    'app_setting_firebase_storage_bucket_placeholder' => 'muti-restauts-15430c.appspot.com',
    'app_setting_firebase_messaging_sender_id' => 'Messaging Sender Id',
    'app_setting_firebase_messaging_sender_id_help' => 'Copy/Past your Messaging Sender Id',
    'app_setting_firebase_messaging_sender_id_placeholder' => '1245678655480',
    'app_setting_firebase_app_id' => 'Application ID',
    'app_setting_firebase_app_id_help' => 'Copy/Past your firebase Application ID',
    'app_setting_firebase_app_id_placeholder' => '1:12558874455840:web:e1a1848044786545e4273e',
    'app_setting_firebase_measurement_id' => 'Measurement Id',
    'app_setting_firebase_measurement_id_help' => 'Copy/Past your Measurement Id',
    'app_setting_firebase_measurement_id_placeholder' => 'G-9YJSYFYCCT',
    'app_setting_fixed_footer' => 'Fixed Footer',
    'app_setting_fixed_footer_help' => 'Fix Footer on bottom',
    'app_setting_fixed_header' => 'Fixed Header',
    'app_setting_fixed_header_help' => 'Fix Header on top',
    'app_setting_fr' => 'French',
    'app_setting_global' => 'Global Settings',
    'app_setting_globals' => 'Global Settings',
    'app_setting_google' => 'Authentication using google',
    'app_setting_google_app_id' => 'Application ID',
    'app_setting_google_app_id_help' => 'Copy/Past your google application id',
    'app_setting_google_app_id_placeholder' => 'Enter your google application id',
    'app_setting_google_app_secret' => 'Application Secret',
    'app_setting_google_app_secret_help' => 'Copy/Past your google application secret key',
    'app_setting_google_app_secret_placeholder' => 'Enter your google application secret key',
    'app_setting_google_maps_key' => 'Google Maps Key',
    'app_setting_google_maps_key_help' => 'Insert google maps key ( <a href="https://console.developers.google.com/apis/dashboard">https://console.developers.google.com/apis/dashboard</a> )',
    'app_setting_google_maps_key_placeholder' => 'A2d6s65rz33r65f56erf2f5FFDghuopEFssf',
    'app_setting_gray' => 'Gray',
    'app_setting_green' => 'Green',
    'app_setting_is_human_date_format' => 'Enable human date format',
    'app_setting_language' => 'Application language',
    'app_setting_language_help' => 'Select application language',
    'app_setting_light_theme' => 'Light Theme',
    'app_setting_localisation' => 'Localisation',
    'app_setting_logo_bg_color' => 'Background Main Logo',
    'app_setting_logo_bg_color_help' => 'Select your prefer Background Main Logo color',
    'app_setting_mail' => 'Mail',
    'app_setting_mail_encryption' => 'Mail encryption',
    'app_setting_mail_encryption_help' => 'Select the mail encryption TLS / SSL',
    'app_setting_mail_from_address' => 'Sender Email',
    'app_setting_mail_from_address_help' => 'Insert the sender email address',
    'app_setting_mail_from_address_placeholder' => 'example@mail.com',
    'app_setting_mail_from_name' => 'Sender Name',
    'app_setting_mail_from_name_help' => 'Insert the sender Name',
    'app_setting_mail_from_name_placeholder' => 'John Doe',
    'app_setting_mail_host' => 'Mail Host',
    'app_setting_mail_host_help' => 'Insert the mail host address',
    'app_setting_mail_host_placeholder' => 'smtp.google.com',
    'app_setting_mail_password' => 'Mail Password',
    'app_setting_mail_password_help' => 'Insert the mail password',
    'app_setting_mail_password_placeholder' => '********',
    'app_setting_mail_port' => 'Mail Port',
    'app_setting_mail_port_help' => 'Insert the mail port',
    'app_setting_mail_port_place_holder' => 'Mail Port Here',
    'app_setting_mail_port_placeholder' => '25',
    'app_setting_mail_username' => 'Username',
    'app_setting_mail_username_help' => 'Insert the mail username most of services use email as username',
    'app_setting_mail_username_placeholder' => 'YourUsername',
    'app_setting_mailgun' => 'Mailgun Driver',
    'app_setting_mailgun_domain' => 'Mailgun domain',
    'app_setting_mailgun_domain_help' => 'You should find Mailgun domain in <a href="https://www.mailgun.com/">mailgun.com</a>',
    'app_setting_mailgun_domain_placeholder' => 'Enter the Mailgun domain',
    'app_setting_mailgun_secret' => 'Mailgun secret',
    'app_setting_mailgun_secret_help' => 'You should find Mailgun secret in <a href="https://www.mailgun.com/">mailgun.com</a>',
    'app_setting_mailgun_secret_placeholder' => 'Enter the Mailgun secret',
    'app_setting_main_color' => 'Main Color Bright Theme',
    'app_setting_main_color_help' => 'Insert the main color of the app',
    'app_setting_main_color_placeholder' => '#12ED3A',
    'app_setting_main_dark_color' => 'Main Color for Dark Theme',
    'app_setting_main_dark_color_help' => 'Insert the main dark color of the app',
    'app_setting_main_dark_color_placeholder' => '#12ED3A',
    'app_setting_mobile' => 'Mobile Application Setting',
    'app_setting_mobile_colors' => 'Theme',
    'app_setting_mobile_language' => 'Language',
    'app_setting_mobile_language_help' => 'Select the default language of the application',
    'app_setting_nav_color' => 'Navbar Color',
    'app_setting_nav_color_help' => 'Select your prefer Navigation bar color',
    'app_setting_notification' => 'Notification',
    'app_setting_notifications' => 'Push Notifications',
    'app_setting_orange' => 'Orange',
    'app_setting_payment' => 'Payment',
    'app_setting_paypal' => 'PayPal',
    'app_setting_paypal_app_id' => 'PayPal App id',
    'app_setting_paypal_app_id_help' => 'Insert PayPal App id',
    'app_setting_paypal_app_id_placeholder' => 'PayPal App id Here',
    'app_setting_paypal_mode' => 'Enable Live Mode',
    'app_setting_paypal_mode_help' => 'Check it to enable PayPal Live mode',
    'app_setting_paypal_password' => 'PayPal Password',
    'app_setting_paypal_password_help' => 'Insert PayPal Password',
    'app_setting_paypal_password_placeholder' => 'PayPal Password Here',
    'app_setting_paypal_secret' => 'PayPal Secret',
    'app_setting_paypal_secret_help' => 'Insert PayPal Secret',
    'app_setting_paypal_secret_placeholder' => 'PayPal Secret Here',
    'app_setting_paypal_username' => 'PayPal Username',
    'app_setting_paypal_username_help' => 'Insert PayPal Username',
    'app_setting_paypal_username_placeholder' => 'PayPal Username Here',
    'app_setting_pt' => 'Portuguese',
    'app_setting_red' => 'Red',
    'app_setting_scaffold_color' => 'Background Color for bright theme',
    'app_setting_scaffold_color_help' => 'Insert Background Color for bright theme',
    'app_setting_scaffold_color_placeholder' => '#1466ED',
    'app_setting_scaffold_dark_color' => 'Background Color for Dark theme',
    'app_setting_scaffold_dark_color_help' => 'Insert Background Color for dark theme',
    'app_setting_scaffold_dark_color_placeholder' => '#1466ED',
    'app_setting_second_color' => 'Second Color for bright theme',
    'app_setting_second_color_help' => 'Insert Second Color for bright theme',
    'app_setting_second_color_placeholder' => '#1466ED',
    'app_setting_second_dark_color' => 'Second Color for dark theme',
    'app_setting_second_dark_color_help' => 'Insert Second Color for dark theme',
    'app_setting_second_dark_color_placeholder' => '#1466ED',
    'app_setting_sky_blue' => 'Sky Blue',
    'app_setting_smtp' => 'SMTP Driver',
    'app_setting_social' => 'Social Authentication',
    'app_setting_sparkpost' => 'Sparkpost Driver',
    'app_setting_sparkpost_options_endpoint' => 'Insert Options endpoint',
    'app_setting_sparkpost_options_endpoint_help' => 'Insert Options endpoint',
    'app_setting_sparkpost_options_endpoint_placeholder' => 'Insert Options endpoint',
    'app_setting_sparkpost_secret' => 'Secret',
    'app_setting_sparkpost_secret_help' => 'insert Secret Here',
    'app_setting_sparkpost_secret_placeholder' => 'insert Secret Here',
    'app_setting_stripe' => 'Stripe',
    'app_setting_stripe_key' => 'Stripe Key',
    'app_setting_stripe_key_help' => 'Insert Stripe Key',
    'app_setting_stripe_key_placeholder' => 'Stripe Key Here',
    'app_setting_stripe_secret' => 'Stripe Secret',
    'app_setting_stripe_secret_help' => 'Insert Stripe Secret',
    'app_setting_stripe_secret_placeholder' => 'Stripe Secret Here',
    'app_setting_razorpay' => 'Razorpay',
    'app_setting_razorpay_key' => 'Razorpay Key',
    'app_setting_razorpay_key_help' => 'Insert Razorpay Key',
    'app_setting_razorpay_key_placeholder' => 'Razorpay Key Here',
    'app_setting_razorpay_secret' => 'Razorpay Secret',
    'app_setting_razorpay_secret_help' => 'Insert Razorpay Secret',
    'app_setting_razorpay_secret_placeholder' => 'Razorpay Secret Here',
    'app_setting_theme_color' => 'Theme color',
    'app_setting_theme_color_help' => 'Select your prefer theme color',
    'app_setting_theme_contrast' => 'Theme contract',
    'app_setting_theme_contrast_help' => 'Select your prefer theme contract',
    'app_setting_timezone' => 'Timezone',
    'app_setting_timezone_help' => 'Select the timezone',
    'app_setting_translation' => 'Translation',
    'app_setting_twitter' => 'Authentication using twitter',
    'app_setting_twitter_app_id' => 'Application ID',
    'app_setting_twitter_app_id_help' => 'Copy/Past your twitter application id',
    'app_setting_twitter_app_id_placeholder' => 'Enter your twitter application id',
    'app_setting_twitter_app_secret' => 'Application Secret',
    'app_setting_twitter_app_secret_help' => 'Copy/Past your twitter application secret key',
    'app_setting_twitter_app_secret_placeholder' => 'Enter your twitter application secret key',
    'app_setting_version' => 'Version',
    'app_setting_white' => 'White',
    'app_setting_check_for' => 'Check for Updates',
    'back' => 'Back to List',
    'boolean' => 'Boolean',
    'cancel' => 'Cancel',
    'cart' => 'Cart',
    'cart_create' => 'Create Cart',
    'cart_desc' => 'Carts Management',
    'cart_edit' => 'Edit Cart',
    'cart_options' => 'Options',
    'cart_options_help' => 'Insert options',
    'cart_product_id' => 'Product',
    'cart_product_id_help' => 'Insert Product',
    'cart_plural' => 'Carts',
    'cart_quantity' => 'Quantity',
    'cart_quantity_help' => 'Insert Quantity',
    'cart_quantity_placeholder' => 'Insert Quantity',
    'cart_table' => 'Carts List',
    'cart_updated_at' => 'Updated At',
    'cart_user_id' => 'User',
    'cart_user_id_help' => 'Inser user',
    'checkbox' => 'Checkbox',
    'close' => 'Close',
    'columns' => 'Columns',
    'confirm_delete_message' => 'You want to delete it ?',
    'currency' => 'Currency',
    'currency_code' => 'Code',
    'currency_code_help' => 'Insert Code',
    'currency_code_placeholder' => 'Insert Code',
    'currency_create' => 'Create Currency',
    'currency_decimal_digits' => 'Decimal Digits',
    'currency_decimal_digits_help' => 'Insert Decimal Digits',
    'currency_decimal_digits_placeholder' => 'Insert Decimal Digits',
    'currency_desc' => 'Currencies Management',
    'currency_edit' => 'Edit Currency',
    'currency_name' => 'Name',
    'currency_name_help' => 'Insert Name',
    'currency_name_placeholder' => 'Insert Name',
    'currency_plural' => 'Currencies',
    'currency_rounding' => 'Rounding',
    'currency_rounding_help' => 'Insert Rounding',
    'currency_rounding_placeholder' => 'Insert Rounding',
    'currency_symbol' => 'Symbol',
    'currency_symbol_help' => 'Insert Symbol',
    'currency_symbol_placeholder' => 'Insert Symbol',
    'currency_table' => 'Currencies List',
    'currency_updated_at' => 'Updated At',
    'custom_field' => 'Custom Field',
    'custom_field_bootstrap_column' => 'Bootstrap Column',
    'custom_field_bootstrap_column_help' => 'Insert Bootstrap Column',
    'custom_field_bootstrap_column_placeholder' => 'Insert Bootstrap Column',
    'custom_field_create' => 'Create Custom Field',
    'custom_field_created_at' => 'Created At',
    'custom_field_created_at_help' => 'Insert Created At',
    'custom_field_created_at_placeholder' => 'Insert Created At',
    'custom_field_custom_field_id' => 'Custom Field',
    'custom_field_custom_field_id_help' => 'Insert Custom Field',
    'custom_field_custom_field_id_placeholder' => 'Insert Custom Field',
    'custom_field_custom_field_model' => 'Entity',
    'custom_field_custom_field_model_help' => 'Select entity of the custom field',
    'custom_field_custom_field_type' => 'Custom Field Type',
    'custom_field_custom_field_type_help' => 'Insert Custom Field Type',
    'custom_field_custom_field_type_placeholder' => 'Insert Custom Field Type',
    'custom_field_desc' => 'Custom Fields Management',
    'custom_field_disabled' => 'Disabled',
    'custom_field_disabled_help' => 'Insert Disabled',
    'custom_field_disabled_placeholder' => 'Insert Disabled',
    'custom_field_edit' => 'Edit Custom Field',
    'custom_field_id' => 'Id',
    'custom_field_id_help' => 'Insert',
    'custom_field_id_placeholder' => 'Insert',
    'custom_field_in_table' => 'In Table',
    'custom_field_in_table_help' => 'Insert In Table',
    'custom_field_in_table_placeholder' => 'Insert In Table',
    'custom_field_name' => 'Name',
    'custom_field_name_help' => 'Insert Name',
    'custom_field_name_placeholder' => 'Insert Name',
    'custom_field_order' => 'Order',
    'custom_field_order_help' => 'Insert Order',
    'custom_field_order_placeholder' => 'Insert Order',
    'custom_field_plural' => 'Custom Fields',
    'custom_field_required' => 'Required',
    'custom_field_required_help' => 'Insert Required',
    'custom_field_required_placeholder' => 'Insert Required',
    'custom_field_table' => 'Custom Fields List',
    'custom_field_type' => 'Type',
    'custom_field_type_help' => 'Insert Type',
    'custom_field_type_placeholder' => 'Insert Type',
    'custom_field_updated_at' => 'Updated At',
    'custom_field_updated_at_help' => 'Insert Updated At',
    'custom_field_updated_at_placeholder' => 'Insert Updated At',
    'custom_field_values' => 'Values',
    'custom_field_values_help' => 'Insert multiple values only for \'Select, Multi Select, Radio\' Ex: VALUE:KEY',
    'custom_field_values_placeholder' => 'Insert the values here',
    'dashboard' => 'Dashboard',
    'date' => 'Date',
    'delete' => 'Delete',
    'deleted_successfully' => 'Deleted successfully',
    'delivery_address' => 'Delivery Address',
    'delivery_address_address' => 'Address',
    'delivery_address_address_help' => 'Insert Address',
    'delivery_address_address_placeholder' => 'Insert Address',
    'delivery_address_create' => 'Create Delivery Address',
    'delivery_address_desc' => 'Delivery Addresses Management',
    'delivery_address_description' => 'Description',
    'delivery_address_description_help' => 'Insert Description',
    'delivery_address_description_placeholder' => 'Insert Description',
    'delivery_address_edit' => 'Edit Delivery Address',
    'delivery_address_is_default' => 'Is Default',
    'delivery_address_is_default_help' => 'Insert Is Default',
    'delivery_address_is_default_placeholder' => 'Insert Is Default',
    'delivery_address_latitude' => 'Latitude',
    'delivery_address_latitude_help' => 'Insert Latitude',
    'delivery_address_latitude_placeholder' => 'Insert Latitude',
    'delivery_address_longitude' => 'Longitude',
    'delivery_address_longitude_help' => 'Insert Longitude',
    'delivery_address_longitude_placeholder' => 'Insert Longitude',
    'delivery_address_plural' => 'Delivery Addresses',
    'delivery_address_table' => 'Delivery Addresses List',
    'delivery_address_updated_at' => 'Updated At',
    'delivery_address_user_id' => 'User Id',
    'delivery_address_user_id_help' => 'Insert User Id',
    'delivery_address_user_id_placeholder' => 'Insert User Id',
    'done' => 'Done',
    'driver' => 'Driver',
    'driver_available' => 'Available',
    'driver_available_help' => 'Insert Available',
    'driver_available_placeholder' => 'Insert Available',
    'driver_create' => 'Refresh drivers',
    'driver_delivery_fee' => 'Delivery Fee (%)',
    'driver_delivery_fee_help' => 'Ex: 50 for 50% of delivery amount of market',
    'driver_delivery_fee_placeholder' => 'Insert Delivery Fee',
    'driver_desc' => 'Drivers Management',
    'driver_earning' => 'Earning',
    'driver_earning_help' => 'Insert Earning',
    'driver_earning_placeholder' => 'Insert Earning',
    'driver_edit' => 'Edit Driver',
    'user_edit' => 'Edit User',
    'driver_plural' => 'Drivers',
    'driver_table' => 'Drivers List',
    'driver_total_orders' => 'Total Orders',
    'driver_total_orders_help' => 'Insert Total Orders',
    'driver_total_orders_placeholder' => 'Insert Total Orders',
    'driver_updated_at' => 'Updated At',
    'driver_user_id' => 'User Id',
    'driver_user_id_help' => 'Insert User Id',
    'driver_user_id_placeholder' => 'Insert User Id',
    'drivers_payout' => 'Drivers Payout',
    'drivers_payout_amount' => 'Amount',
    'drivers_payout_amount_help' => 'Insert Amount',
    'drivers_payout_amount_placeholder' => 'Insert Amount',
    'drivers_payout_create' => 'Create Drivers Payout',
    'drivers_payout_desc' => 'Drivers Payouts Management',
    'drivers_payout_edit' => 'Edit Drivers Payout',
    'drivers_payout_method' => 'Method',
    'drivers_payout_method_help' => 'Insert Method',
    'drivers_payout_method_placeholder' => 'Insert Method',
    'drivers_payout_note' => 'Note',
    'drivers_payout_note_help' => 'Insert Note (Bank account information or any other details)',
    'drivers_payout_note_placeholder' => 'Insert Note',
    'drivers_payout_paid_date' => 'Paid Date',
    'drivers_payout_paid_date_help' => 'Insert Paid Date',
    'drivers_payout_paid_date_placeholder' => 'Insert Paid Date',
    'drivers_payout_plural' => 'Drivers Payouts',
    'drivers_payout_table' => 'Drivers Payouts List',
    'drivers_payout_updated_at' => 'Updated At',
    'drivers_payout_user_id' => 'User Id',
    'drivers_payout_user_id_help' => 'Insert User Id',
    'drivers_payout_user_id_placeholder' => 'Insert User Id',
    'earning' => 'Earning',
    'earning_admin_earning' => 'Admin Earning',
    'earning_admin_earning_help' => 'Insert Admin Earning',
    'earning_admin_earning_placeholder' => 'Insert Admin Earning',
    'earning_create' => 'Refresh Markets',
    'earning_delivery_fee' => 'Delivery Fee',
    'earning_delivery_fee_help' => 'Insert Delivery Fee',
    'earning_delivery_fee_placeholder' => 'Insert Delivery Fee',
    'earning_desc' => 'Earnings Management',
    'earning_edit' => 'Edit Earning',
    'earning_plural' => 'Earnings',
    'earning_market_earning' => 'Market Earning',
    'earning_market_earning_help' => 'Insert Market Earning',
    'earning_market_earning_placeholder' => 'Insert Market Earning',
    'earning_market_id' => 'Market Id',
    'earning_market_id_help' => 'Insert Market Id',
    'earning_market_id_placeholder' => 'Insert Market Id',
    'earning_table' => 'Earnings List',
    'earning_tax' => 'Tax',
    'earning_tax_help' => 'Insert Tax',
    'earning_tax_placeholder' => 'Insert Tax',
    'earning_total_earning' => 'Total Earning',
    'earning_total_earning_help' => 'Insert Total Earning',
    'earning_total_earning_placeholder' => 'Insert Total Earning',
    'earning_total_orders' => 'Total Orders',
    'earning_total_orders_help' => 'Insert Total Orders',
    'earning_total_orders_placeholder' => 'Insert Total Orders',
    'earning_updated_at' => 'Updated At',
    'email' => 'Email',
    'error' => 'Error',
    'export' => 'Export',
    'faq' => 'Faq',
    'faq_answer' => 'Answer',
    'faq_answer_help' => 'Insert Answer',
    'faq_answer_placeholder' => 'Insert Answer',
    'faq_category' => 'Faq Category',
    'faq_category_create' => 'Create Faq Category',
    'faq_category_desc' => 'Faq Categories Management',
    'faq_category_edit' => 'Edit Faq Category',
    'faq_category_name' => 'Name',
    'faq_category_name_help' => 'Insert Name',
    'faq_category_name_placeholder' => 'Insert Name',
    'faq_category_plural' => 'Faq Categories',
    'faq_category_table' => 'Faq Categories List',
    'faq_category_updated_at' => 'Updated At',
    'faq_create' => 'Create Faq',
    'faq_desc' => 'Faqs Management',
    'faq_edit' => 'Edit Faq',
    'faq_faq_category_id' => 'Faq Category',
    'faq_faq_category_id_help' => 'Insert Faq Category',
    'faq_faq_category_id_placeholder' => 'Insert Faq Category',
    'faq_plural' => 'Faqs',
    'faq_question' => 'Question',
    'faq_question_help' => 'Insert Question',
    'faq_question_placeholder' => 'Insert Question',
    'faq_table' => 'Faqs List',
    'faq_updated_at' => 'Updated At',
    'favorite' => 'Favorite',
    'favorite_create' => 'Create Favorite',
    'favorite_desc' => 'Favorites Management',
    'favorite_edit' => 'Edit Favorite',
    'favorite_options' => 'Options',
    'favorite_options_help' => 'Insert Options',
    'favorite_options_placeholder' => 'Insert Options',
    'favorite_product_id' => 'Product',
    'favorite_product_id_help' => 'Insert Product',
    'favorite_product_id_placeholder' => 'Insert Product',
    'favorite_plural' => 'Favorites',
    'favorite_table' => 'Favorites List',
    'favorite_updated_at' => 'Updated At',
    'favorite_user_id' => 'User',
    'favorite_user_id_help' => 'Insert User',
    'favorite_user_id_placeholder' => 'Insert User',
    'product' => 'Product',
    'product_category_id' => 'Category',
    'product_category_id_help' => 'Insert Category',
    'product_category_id_placeholder' => 'Insert Category',
    'product_create' => 'Create Product',
    'product_desc' => 'Products Management',
    'product_description' => 'Description',
    'product_description_help' => 'Insert Description',
    'product_description_placeholder' => 'Insert Description',
    'product_discount_price' => 'Discount Price',
    'product_discount_price_help' => 'Insert Discount Price',
    'product_discount_price_placeholder' => 'Insert Discount Price',
    'product_edit' => 'Edit Product',
    'product_featured' => 'Featured',
    'product_featured_help' => 'Insert Featured',
    'product_featured_placeholder' => 'Insert Featured',
    'product_image' => 'Image',
    'product_image_help' => 'Insert Image',
    'product_image_placeholder' => 'Insert Image',
    'product_ingredients' => 'Ingredients',
    'product_ingredients_help' => 'Insert Ingredients',
    'product_ingredients_placeholder' => 'Insert Ingredients',
    'product_name' => 'Name',
    'product_name_help' => 'Insert Name',
    'product_name_placeholder' => 'Insert Name',
    'product_order' => 'Product Order',
    'product_order_create' => 'Create Product Order',
    'product_order_desc' => 'Product Orders Management',
    'product_order_edit' => 'Edit Product Order',
    'product_order_options' => 'Options',
    'product_order_options_help' => 'Insert Options',
    'product_order_options_placeholder' => 'Insert Options',
    'product_order_product_id' => 'Product',
    'product_order_product_id_help' => 'Insert Product',
    'product_order_product_id_placeholder' => 'Insert Product',
    'product_order_order_id' => 'Order',
    'product_order_order_id_help' => 'Insert Order',
    'product_order_order_id_placeholder' => 'Insert Order',
    'product_order_plural' => 'Product Orders',
    'product_order_price' => 'Price',
    'product_order_price_help' => 'Insert Price',
    'product_order_price_placeholder' => 'Insert Price',
    'product_order_quantity' => 'Quantity',
    'product_order_quantity_help' => 'Insert Quantity',
    'product_order_quantity_placeholder' => 'Insert Quantity',
    'product_order_table' => 'Product Orders List',
    'product_order_updated_at' => 'Updated At',
    'product_plural' => 'Products',
    'product_price' => 'Price',
    'product_price_help' => 'Insert Price',
    'product_price_placeholder' => 'Insert Price',
    'product_market_id' => 'Market',
    'product_market_id_help' => 'Insert Market',
    'product_market_id_placeholder' => 'Insert Market',
    'product_review' => 'Product Review',
    'product_review_create' => 'Create Product Review',
    'product_review_desc' => 'Product Reviews Management',
    'product_review_edit' => 'Edit Product Review',
    'product_review_product_id' => 'Product',
    'product_review_product_id_help' => 'Insert Product',
    'product_review_product_id_placeholder' => 'Insert Product',
    'product_review_plural' => 'Product Reviews',
    'product_review_rate' => 'Rate',
    'product_review_rate_help' => 'Insert Rate',
    'product_review_rate_placeholder' => 'Insert Rate',
    'product_review_review' => 'Review',
    'product_review_review_help' => 'Insert Review',
    'product_review_review_placeholder' => 'Insert Review',
    'product_review_table' => 'Product Reviews List',
    'product_review_updated_at' => 'Updated At',
    'product_review_user_id' => 'User',
    'product_review_user_id_help' => 'Insert User',
    'product_review_user_id_placeholder' => 'Insert User',
    'product_table' => 'Products List',
    'product_updated_at' => 'Updated At',
    'product_capacity' => 'Capacity',
    'product_capacity_help' => 'Insert Capacity of this product default unit is gramme (g)',
    'product_capacity_placeholder' => 'Insert Capacity',
    'gallery' => 'Gallery',
    'gallery_create' => 'Create Gallery',
    'gallery_desc' => 'Galleries Management',
    'gallery_description' => 'Description',
    'gallery_description_help' => 'Insert Description',
    'gallery_description_placeholder' => 'Insert Description',
    'gallery_edit' => 'Edit Gallery',
    'gallery_image' => 'Image',
    'gallery_image_help' => 'Insert Image',
    'gallery_image_placeholder' => 'Insert Image',
    'gallery_plural' => 'Galleries',
    'gallery_market_id' => 'Market',
    'gallery_market_id_help' => 'Insert Market',
    'gallery_market_id_placeholder' => 'Insert Market',
    'gallery_table' => 'Galleries List',
    'gallery_updated_at' => 'Updated At',
    'main_fields' => 'Main Fields',
    'media_create' => 'Upload File',
    'media_default_help' => 'Drop your files on the above area to upload it',
    'media_desc' => 'Media management',
    'media_hint' => 'Select file to upload it',
    'media_plural' => 'Medias Library',
    'media_select' => 'From Media',
    'media_table' => 'Medias library',
    'media_title' => 'Media Library',
    'medias' => 'Medias',
    'menu' => 'Menu',
    'menu_create' => 'Create Menu',
    'menu_desc' => 'Menus Management',
    'menu_edit' => 'Edit Menu',
    'menu_item' => 'Menu Item',
    'menu_item_badge' => 'Badge',
    'menu_item_badge_help' => 'Insert Badge',
    'menu_item_badge_placeholder' => 'Insert Badge',
    'menu_item_create' => 'Create Menu Item',
    'menu_item_desc' => 'Menu Items Management',
    'menu_item_edit' => 'Edit Menu Item',
    'menu_item_glass_id' => 'Category',
    'menu_item_glass_id_help' => 'Insert Category',
    'menu_item_glass_id_placeholder' => 'Insert Category',
    'menu_item_menu_id' => 'Menu',
    'menu_item_menu_id_help' => 'Insert Menu',
    'menu_item_menu_id_placeholder' => 'Insert Menu',
    'menu_item_order' => 'Order',
    'menu_item_order_help' => 'Insert Order',
    'menu_item_order_placeholder' => 'Insert Order',
    'menu_item_plural' => 'Menu Items',
    'menu_item_table' => 'Menu Items List',
    'menu_item_title' => 'Title',
    'menu_item_title_help' => 'Insert Title',
    'menu_item_title_placeholder' => 'Insert Title',
    'menu_item_updated_at' => 'Updated At',
    'menu_item_url' => 'Url',
    'menu_item_url_help' => 'Insert Url',
    'menu_item_url_placeholder' => 'Insert Url',
    'menu_name' => 'Name',
    'menu_name_help' => 'Insert Name',
    'menu_name_placeholder' => 'Insert Name',
    'menu_plural' => 'Menus',
    'menu_store_id' => 'Store',
    'menu_store_id_help' => 'Insert Store',
    'menu_store_id_placeholder' => 'Insert Store',
    'menu_table' => 'Menus List',
    'menu_title' => 'Title',
    'menu_title_help' => 'Insert Title',
    'menu_title_placeholder' => 'Insert Title',
    'menu_updated_at' => 'Updated At',
    'mobile_colors' => 'Theme',
    'mobile_globals' => 'Global Settings',
    'mobile_menu' => 'Mobile App Settings',
    'new_lang_key' => 'Enter language item key without filename',
    'new_lang_value' => 'Enter language item value',
    'no' => 'No',
    'none' => 'None',
    'not_found' => ':operator Not found',
    'notification' => 'Notification',
    'notification_create' => 'Create Notification',
    'notification_created_at' => 'Notified At',
    'notification_desc' => 'Notifications Management',
    'notification_edit' => 'Edit Notification',
    'notification_notification_type_id' => 'Notification Type Id',
    'notification_notification_type_id_help' => 'Insert Notification Type Id',
    'notification_notification_type_id_placeholder' => 'Insert Notification Type Id',
    'notification_order_assigned_description' => 'Order #:order_id was assigned to you',
    'notification_order_assigned_title' => 'Order assigned',
    'notification_order_done' => 'Your order #:order_id was received successfully',
    'notification_plural' => 'Notifications',
    'notification_read' => 'Read',
    'notification_read_at' => 'Read At',
    'notification_read_help' => 'Insert Read',
    'notification_read_placeholder' => 'Insert Read',
    'notification_status_changed_description' => 'Your order #:order_id was :order_status tap to tracking your order',
    'notification_status_changed_title' => 'Order status changed',
    'notification_table' => 'Notifications List',
    'notification_title' => 'Title',
    'notification_title_help' => 'Insert Title',
    'notification_title_placeholder' => 'Insert Title',
    'notification_updated_at' => 'Updated At',
    'notification_user_id' => 'User Id',
    'notification_user_id_help' => 'Insert User Id',
    'notification_user_id_placeholder' => 'Insert User Id',
    'notification_your_order' => 'Your order #:order_id is :order_status',
    'number' => 'Number',
    'ok' => 'OK',
    'or' => 'Or',
    'order' => 'Order',
    'order_client' => 'Client',
    'order_client_phone' => 'Phone Number',
    'order_driver_not_assigned' => 'Not assigned',
    'order_create' => 'Create Order',
    'order_date' => 'Date of order',
    'order_delivery_date' => 'Order date',
    'order_delivery_fee' => 'Delivery Fee',
    'order_delivery_fee_help' => 'Edit the delivery fee (Ex 5 for 5$ per order)',
    'order_delivery_fee_placeholder' => 'Edit the delivery fee amount',
    'order_desc' => 'Orders Management',
    'order_driver_id' => 'Delivery Boy',
    'order_driver_id_help' => 'Select Delivery Boy',
    'order_driver_id_placeholder' => 'Select Delivery Boy',
    'order_edit' => 'Edit Order',
    'order_hint' => 'Hint',
    'order_hint_help' => 'Insert Hint',
    'order_hint_placeholder' => 'Insert Hint',
    'order_id' => 'Order ID',
    'order_not_paid' => 'Not Paid',
    'order_order_status_id' => 'Order Status',
    'order_order_status_id_help' => 'Insert Order Status',
    'order_order_status_id_placeholder' => 'Insert Order Status',
    'order_picker_id'=> 'Picker',
    'order_picker_id_help'=> 'Select Picker',
    'order_picker_id_placeholder'=> 'Select Picker',
    'order_paid' => 'Paid',
    'order_plural' => 'Orders',
    'order_status' => 'Order Status',
    'order_status_create' => 'Create Order Status',
    'order_status_desc' => 'Order Statuses Management',
    'order_status_edit' => 'Edit Order Status',
    'order_status_plural' => 'Order Statuses',
    'order_status_status' => 'Status',
    'order_status_status_help' => 'Insert Status',
    'order_status_status_placeholder' => 'Insert Status',
    'order_status_table' => 'Order Statuses List',
    'order_status_updated_at' => 'Updated At',
    'order_subtotal' => 'Subtotal',
    'order_table' => 'Orders List',
    'order_tax' => 'Tax',
    'order_tax_help' => 'Insert Tax',
    'order_tax_placeholder' => 'Insert Tax',
    'order_total' => 'Total',
    'order_updated_at' => 'Updated At',
    'order_user_id' => 'Client',
    'order_user_id_help' => 'Insert Client',
    'order_user_id_placeholder' => 'Insert Client',
    'password' => 'Password',
    'payment' => 'Payment',
    'payment_create' => 'Create Payment',
    'payment_desc' => 'Payments Management',
    'payment_description' => 'Description',
    'payment_description_help' => 'Insert Description',
    'payment_description_placeholder' => 'Insert Description',
    'payment_edit' => 'Edit Payment',
    'payment_method' => 'Method',
    'payment_method_help' => 'Insert Payment Method',
    'payment_method_placeholder' => 'Insert Payment Method',
    'payment_order_done' => 'Order paid successfully',
    'payment_order_waiting' => 'Order not paid yet',
    'payment_plural' => 'Payments',
    'payment_price' => 'Price',
    'payment_price_help' => 'Insert Price',
    'payment_price_placeholder' => 'Insert Price',
    'payment_status' => 'Payment Status',
    'payment_status_help' => 'Insert Payment Status',
    'payment_status_placeholder' => 'Insert Payment Status',
    'payment_table' => 'Payments List',
    'payment_updated_at' => 'Updated At',
    'payment_user_id' => 'User',
    'permission' => 'Permission',
    'permission_class' => 'Permission Class',
    'permission_create' => 'Create Permission',
    'permission_desc' => 'Permissions Management',
    'permission_edit' => 'Edit Permission',
    'permission_guard_name' => 'Guard Name',
    'permission_guard_name_help' => 'Insert Guard Name',
    'permission_guard_name_placeholder' => 'web',
    'permission_menu' => 'Roles & Permissions',
    'permission_name' => 'Permission Name',
    'permission_name_help' => 'Insert Permission Name',
    'permission_name_placeholder' => 'Edit Anything',
    'permission_plural' => 'Permissions',
    'permission_table' => 'Permissions List',
    'preview' => 'preview',
    'print' => 'Print',
    'radio' => 'Radio',
    'refresh' => 'Refresh',
    'reset' => 'Reset',
    'market' => 'Market',
    'market_address' => 'Address',
    'market_address_help' => 'Insert Address',
    'market_address_placeholder' => 'Insert Address',
    'market_admin_commission' => 'Admin Commission',
    'market_admin_commission_help' => 'Admin Commission (Ex 30 for 30% of earning to admin)',
    'market_admin_commission_placeholder' => '30',
    'market_create' => 'Open New Market',
    'market_delivery_fee' => 'Delivery Fee',
    'market_delivery_fee_help' => 'Edit the delivery fee (Ex 5 for 5$ per order)',
    'market_delivery_fee_placeholder' => 'Edit the delivery fee amount',
    'market_desc' => 'Markets Management',
    'market_description' => 'Description',
    'market_description_help' => 'Insert Description',
    'market_description_placeholder' => 'Insert Description',
    'market_drivers' => 'Delivery Boys',
    'market_drivers_help' => 'Select delivery boys for this market',
    'market_edit' => 'Edit Market',
    'market_image' => 'Image',
    'market_image_help' => 'Insert Image',
    'market_image_placeholder' => 'Insert Image',
    'market_information' => 'Information',
    'market_information_help' => 'Insert Information',
    'market_information_placeholder' => 'Insert Information',
    'market_latitude' => 'Latitude',
    'market_latitude_help' => 'Insert Latitude',
    'market_latitude_placeholder' => 'Insert Latitude',
    'market_longitude' => 'Longitude',
    'market_longitude_help' => 'Insert Longitude',
    'market_longitude_placeholder' => 'Insert Longitude',
    'market_mobile' => 'Mobile',
    'market_mobile_help' => 'Insert Mobile',
    'market_mobile_placeholder' => 'Insert Mobile',
    'market_name' => 'Name',
    'market_name_help' => 'Insert Name',
    'market_name_placeholder' => 'Insert Name',
    'market_phone' => 'Phone',
    'market_phone_help' => 'Insert Phone',
    'market_phone_placeholder' => 'Insert Phone',
    'market_plural' => 'Markets',
    'market_review' => 'Market Review',
    'market_review_create' => 'Create Market Review',
    'market_review_desc' => 'Market Reviews Management',
    'market_review_edit' => 'Edit Market Review',
    'market_review_plural' => 'Market Reviews',
    'market_review_rate' => 'Rate',
    'market_review_rate_help' => 'Insert Rate',
    'market_review_rate_placeholder' => 'Insert Rate',
    'market_review_market_id' => 'Market',
    'market_review_market_id_help' => 'Insert Market',
    'market_review_market_id_placeholder' => 'Insert Market',
    'market_review_review' => 'Review',
    'market_review_review_help' => 'Insert Review',
    'market_review_review_placeholder' => 'Insert Review',
    'market_review_table' => 'Market Reviews List',
    'market_review_updated_at' => 'Updated At',
    'market_review_user_id' => 'User',
    'market_review_user_id_help' => 'Insert User',
    'market_review_user_id_placeholder' => 'Insert User',
    'market_table' => 'Markets List',
    'market_updated_at' => 'Updated At',
    'market_users' => 'Market Owners',
    'market_users_help' => 'Select market owners',
    'markets_payout' => 'Markets Payout',
    'markets_payout_amount' => 'Amount',
    'markets_payout_amount_help' => 'Insert Amount',
    'markets_payout_amount_placeholder' => 'Insert Amount',
    'markets_payout_create' => 'Create Markets Payout',
    'markets_payout_desc' => 'Markets Payouts Management',
    'markets_payout_edit' => 'Edit Markets Payout',
    'markets_payout_method' => 'Method',
    'markets_payout_method_help' => 'Insert Method',
    'markets_payout_method_placeholder' => 'Insert Method',
    'markets_payout_note' => 'Note',
    'markets_payout_note_help' => 'Insert Note (Bank account information or any other details)',
    'markets_payout_note_placeholder' => 'Insert Note',
    'markets_payout_paid_date' => 'Paid Date',
    'markets_payout_paid_date_help' => 'Insert Paid Date',
    'markets_payout_paid_date_placeholder' => 'Insert Paid Date',
    'markets_payout_plural' => 'Markets Payouts',
    'markets_payout_market_id' => 'Market Id',
    'markets_payout_market_id_help' => 'Insert Market Id',
    'markets_payout_market_id_placeholder' => 'Insert Market Id',
    'markets_payout_table' => 'Markets Payouts List',
    'markets_payout_updated_at' => 'Updated At',
    'role' => 'Role',
    'role_create' => 'Create Role',
    'role_default' => 'default role',
    'role_desc' => 'Roles Management',
    'role_edit' => 'Edit Role',
    'role_guard_name' => 'Guard Name',
    'role_guard_name_help' => 'Insert Guard Name',
    'role_guard_name_placeholder' => 'Enter the guard name',
    'role_name' => 'Role Name',
    'role_name_help' => 'Insert Role Name',
    'role_name_placeholder' => 'Enter the role name',
    'role_plural' => 'Roles',
    'role_table' => 'Roles List',
    'save' => 'Save',
    'saved_successfully' => ':operator Saved successfully',
    'search' => 'Search',
    'select' => 'Select',
    'select_please' => 'Select Please ...',
    'selects' => 'Multi Select',
    'setting' => 'Settings',
    'setting_desc' => 'Settings Management',
    'sync_translation' => 'Sync Translations',
    'text' => 'Text',
    'textarea' => 'Textarea',
    'updated_successfully' => ':operator Updated successfully',
    'upload_app_logo' => 'Application Logo',
    'upload_app_logo_help' => 'Upload your logo or select from media library',
    'uploads_clear' => 'Clear Cache',
    'use_google' => 'Use Google',
    'user' => 'User',
    'user_about_me' => 'About Me',
    'user_address' => 'Address',
    'user_address_help' => 'Insert Address',
    'user_address_placeholder' => 'Address here',
    'user_api_token' => 'Api Token',
    'user_api_token_help' => 'Insert Api Token',
    'user_api_token_placeholder' => 'Insert Api Token',
    'user_avatar' => 'Avatar',
    'user_avatar_help' => 'Upload avatar image or select it from media',
    'user_bio' => 'Short Biography',
    'user_bio_help' => 'Insert Biography',
    'user_bio_placeholder' => 'Short Biography here',
    'user_create' => 'Create User',
    'user_created_at' => 'Created At',
    'user_created_at_help' => 'Insert Created At',
    'user_created_at_placeholder' => 'Insert Created At',
    'user_delete' => 'Delete',
    'user_desc' => 'Users Management',
    'user_edit' => 'Edit User',
    'user_email' => 'Email',
    'user_email_help' => 'Insert Email',
    'user_email_placeholder' => 'Insert Email',
    'user_id' => 'Id',
    'user_id_help' => 'Insert',
    'user_id_placeholder' => 'Insert',
    'user_login_as_user' => 'Login as this user',
    'user_name' => 'Name',
    'user_name_help' => 'Insert Name',
    'user_name_placeholder' => 'Insert Name',
    'user_password' => 'Password',
    'user_password_help' => 'Insert Password',
    'user_password_placeholder' => 'Insert Password',
    'user_phone' => 'Phone',
    'user_phone_help' => 'Insert Phone Number',
    'user_phone_placeholder' => '+1 553 459 632',
    'user_plural' => 'Users',
    'user_profile' => 'Profile',
    'user_remember_token' => 'Remember Token',
    'user_remember_token_help' => 'Insert Remember Token',
    'user_remember_token_placeholder' => 'Insert Remember Token',
    'user_role_id' => 'Role',
    'user_role_id_help' => 'Insert Role',
    'user_role_id_placeholder' => 'Insert Role',
    'user_table' => 'Users List',
    'user_updated_at' => 'Updated At',
    'user_updated_at_help' => 'Insert Updated At',
    'user_updated_at_placeholder' => 'Insert Updated At',
    'view_details' => 'View details',
    'yes' => 'Yes',
    'option' => 'Option',
    'option_plural' => 'Options',
    'option_desc' => 'Options Management',
    'option_edit' => 'Edit Option',
    'option_table' => 'Options List',
    'option_create' => 'Create Option',
    'option_name' => 'Name',
    'option_name_help' => 'Insert Name',
    'option_name_placeholder' => 'Insert Name',
    'option_image' => 'Image',
    'option_image_help' => 'Insert Image',
    'option_image_placeholder' => 'Insert Image',
    'option_description' => 'Description',
    'option_description_help' => 'Insert Description',
    'option_description_placeholder' => 'Insert Description',
    'option_price' => 'Price',
    'option_price_help' => 'Insert Price',
    'option_price_placeholder' => 'Insert Price',
    'option_product_id' => 'Product Id',
    'option_product_id_help' => 'Insert Product Id',
    'option_product_id_placeholder' => 'Insert Product Id',
    'option_option_group_id' => 'Option Group Id',
    'option_option_group_id_help' => 'Insert Option Group Id',
    'option_option_group_id_placeholder' => 'Insert Option Group Id',
    'option_updated_at' => 'Updated At',
    'field' => 'Field',
    'field_plural' => 'Fields',
    'field_desc' => 'Fields Management',
    'field_edit' => 'Edit Field',
    'field_table' => 'Fields List',
    'field_create' => 'Create Field',
    'field_name' => 'Name',
    'field_name_help' => 'Insert Name',
    'field_name_placeholder' => 'Insert Name',
    'field_description' => 'Description',
    'field_description_help' => 'Insert Description',
    'field_description_placeholder' => 'Insert Description',
    'field_image' => 'Image',
    'field_image_help' => 'Insert Image',
    'field_image_placeholder' => 'Insert Image',
    'field_markets' => 'Markets',
    'field_markets_help' => 'Insert Markets',
    'field_markets_placeholder' => 'Insert Markets',
    'field_updated_at' => 'Updated At',
    'category' => 'Category',
    'category_plural' => 'Categories',
    'category_desc' => 'Categories Management',
    'category_edit' => 'Edit Category',
    'category_table' => 'Categories List',
    'category_create' => 'Create Category',
    'category_name' => 'Name',
    'category_name_help' => 'Insert Name',
    'category_name_placeholder' => 'Insert Name',
    'category_description' => 'Description',
    'category_description_help' => 'Insert Description',
    'category_description_placeholder' => 'Insert Description',
    'category_image' => 'Image',
    'category_image_help' => 'Insert image in SVG format',
    'category_image_placeholder' => 'Insert image in SVG format',
    'category_updated_at' => 'Updated At',
    'dashboard_total_orders' => 'Total Orders',
    'dashboard_more_info' => 'More Infos',
    'dashboard_total_earnings' => 'Total earnings',
    'dashboard_after taxes' => 'After taxes',
    'dashboard_total_clients' => 'Total clients',
    'dashboard_view_all_payments' => 'All payments',
    'dashboard_earning_over_time' => 'Earning over time',
    'dashboard_this_year' => 'This year',
    'option_group_plural' => 'Option Groups',
    'market_delivery_range' => 'Delivery Range',
    'market_delivery_range_placeholder' => '25',
    'market_delivery_range_help' => 'Enter the delivery range of the market',
    'market_default_tax' => 'Default Tax of the market',
    'market_default_tax_placeholder' => '19',
    'market_default_tax_help' => 'Enter the default tax to overwrite the default tax',
    'admin_area' => 'Admin Configurations',
    'market_fields' => 'Fields & Domains',
    'market_fields_help' => 'Select the fields and domain for this market',
    'option_group_desc' => 'Description',
    'option_group_create' => 'Create Option Group',
    'option_group_table' => 'List of Group Options',
    'option_group_edit' => 'Edit Group Option',
    'option_group_name' => 'Name of the group',
    'option_group_name_placeholder' => 'Color',
    'option_group_name_help' => 'Insert the option group name (ex: color, size, taste)',
    'option_group' => 'Option Group',
    'order_pending' => 'Waiting for costumer',
    'order_active' => 'Active',
    'order_canceled' => 'Canceled',
    'product_unit' => 'Unit',
    'product_unit_placeholder' => 'Enter the unit of product (ex: m, L, ml, Kg, m²)',
    'product_unit_help' => 'Kg',
    'product_package_items_count' => 'Package Count',
    'product_package_items_count_placeholder' => '6',
    'product_package_items_count_help' => 'Number of item per package (ex: 6, 10)',
    'product_deliverable' => 'Deliverable product',
    'app_setting_distance_unit' => 'Default unit of distance',
    'app_setting_km' => 'Km',
    'app_setting_mi' => 'mi',
    'app_setting_distance_unit_help' => 'Enter the unit of distance (must restart the app to refresh it)',
    'app_setting_cache_is_cleared' => 'Application Cache is cleared successfully',
    'app_setting_clear_cache' => 'Clear cache',
    'app_setting_become_store_owner' => 'Become Store Owner',
    'market_available_for_delivery' => 'Available for delivery',
    'market_closed' => 'Closed market',
    'market_active' => 'Active',
    'requested_markets_plural' => 'Markets Requested',
    'requested_markets_desc' => 'Markets Requested Management',
    'requested_markets_table' => 'List of Requests',
    'option_group_updated_at' => 'Updated At',
    'bank' => 'Bank',
    'cash' => 'Cash',
    'coupon' => 'Coupon',
    'coupon_plural' => 'Coupons',
    'coupon_desc' => 'Coupons Management',
    'coupon_edit' => 'Edit Coupon',
    'coupon_table' => 'Coupons List',
    'coupon_create' => 'Create Coupon',
    'coupon_code' => 'Code',
    'coupon_code_help' => 'Insert Coupon Code',
    'coupon_code_placeholder' => 'PROMO',
    'coupon_discount' => 'Discount',
    'coupon_discount_help' => 'Insert Discount <b>Fixed</b> Amount (Ex: 8 for 8$) or <b>Percent</b> (Ex: 10 for 10%)',
    'coupon_discount_placeholder' => '8',
    'coupon_discount_type' => 'Discount Type',
    'coupon_percent' => 'Percent',
    'coupon_fixed' => 'Fixed',
    'coupon_discount_type_help' => 'Select Discount Type',
    'coupon_discount_type_placeholder' => 'Insert Discount Type',
    'coupon_description' => 'Description',
    'coupon_description_help' => 'Insert Description',
    'coupon_description_placeholder' => 'Insert Description',
    'coupon_expires_at' => 'Expires At',
    'coupon_expires_at_help' => 'Insert Expires At',
    'coupon_expires_at_placeholder' => 'Insert Expires At',
    'coupon_enabled' => 'Enabled',
    'coupon_updated_at' => 'Updated At',
    'coupon_market_id' => 'Markets',
    'coupon_market_id_help' => 'The coupon will applied on selected markets',
    'coupon_product_id' => 'Products',
    'coupon_product_id_help' => 'The coupon will applied on selected products',
    'coupon_category_id' => 'Categories',
    'coupon_category_id_help' => 'The coupon will applied on selected categories',
    'slide' => 'Slide',
    'slide_plural' => 'Slides',
    'slide_desc' => 'Slides Management',
    'slide_edit' => 'Edit Slide',
    'slide_table' => 'Slides List',
    'slide_create' => 'Create Slide',
    'slide_order' => 'Order',
    'slide_order_help' => 'Insert Order',
    'slide_order_placeholder' => 'Insert Order',
    'slide_text' => 'Text',
    'slide_text_help' => 'Insert Text',
    'slide_text_placeholder' => 'Insert Text',
    'slide_button' => 'Button',
    'slide_button_help' => 'Insert Button',
    'slide_button_placeholder' => 'Insert Button',
    'slide_text_position' => 'Text Position',
    'slide_text_position_help' => 'Insert Text Position',
    'slide_text_position_placeholder' => 'Insert Text Position',
    'slide_text_color' => 'Text Color',
    'slide_text_color_help' => 'Insert Text Color',
    'slide_text_color_placeholder' => 'Insert Text Color',
    'slide_button_color' => 'Button Color',
    'slide_button_color_help' => 'Insert Button Color',
    'slide_button_color_placeholder' => 'Insert Button Color',
    'slide_background_color' => 'Background Color',
    'slide_background_color_help' => 'Insert Background Color',
    'slide_background_color_placeholder' => 'Insert Background Color',
    'slide_indicator_color' => 'Indicator Color',
    'slide_indicator_color_help' => 'Insert Indicator Color',
    'slide_indicator_color_placeholder' => 'Insert Indicator Color',
    'slide_image' => 'Image',
    'slide_image_help' => 'Insert Image',
    'slide_image_placeholder' => 'Insert Image',
    'slide_image_fit' => 'Image Fit',
    'slide_image_fit_help' => 'Insert Image Fit',
    'slide_image_fit_placeholder' => 'Insert Image Fit',
    'slide_product_id' => 'Product Id',
    'slide_product_id_help' => 'Insert Product Id',
    'slide_product_id_placeholder' => 'Insert Product Id',
    'slide_market_id' => 'Market Id',
    'slide_market_id_help' => 'Insert Market Id',
    'slide_market_id_placeholder' => 'Insert Market Id',
    'slide_enabled' => 'Enabled',
    'slide_enabled_help' => 'Insert Enabled',
    'slide_enabled_placeholder' => 'Insert Enabled',
    'slide_updated_at' => 'Updated At',
    'slide_top_start' => 'Top Start',
    'slide_top_center' => 'Top Center',
    'slide_top_end' => 'Top End',
    'slide_center_start' => 'Center Start',
    'slide_center' => 'Center',
    'slide_center_end' => 'Center End',
    'slide_bottom_start' => 'Bottom Start',
    'slide_bottom_center' => 'Bottom Center',
    'slide_bottom_end' => ' Bottom End',
    'slide_cover' => 'Cover',
    'slide_fill' => 'Fill',
    'slide_contain' => 'Contain',
    'slide_fit_height' => 'Fit Height',
    'slide_fit_width' => 'Fit Width',
    'slide_none' => 'None',
    'slide_scale_down' => 'Scale Down',
    'app_setting_mobile_home' => 'Home Screen Layout',
    'mobile_home' => 'Home Screen',
    'app_setting_mobile_section_builder' => 'Home Screen Layout Builder',
    'app_setting_mobile_section_desc' => 'Section / Row',
    'app_setting_mobile_section_help' => 'Select the content appear on this section',
    'app_setting_mobile_empty' => 'Empty section',
    'app_setting_mobile_search' => 'Search bar with filter',
    'app_setting_mobile_slider' => 'Slider',
    'app_setting_mobile_top_markets_heading' => 'Top markets heading',
    'app_setting_mobile_top_markets' => 'Top markets carousel',
    'app_setting_mobile_trending_week_heading' => 'Trending this week heading',
    'app_setting_mobile_trending_week' => 'Trending this week carousel',
    'app_setting_mobile_categories' => 'Categories carousel',
    'app_setting_mobile_categories_heading' => 'Categories heading',
    'app_setting_mobile_popular_heading' => 'Popular markets heading',
    'app_setting_mobile_popular' => 'Popular markets grid',
    'app_setting_mobile_recent_reviews_heading' => 'Recent reviews heading',
    'app_setting_mobile_recent_reviews' => 'Recent reviews list',
    'vehicle_desc' => 'Vehicles Management',
    'vehicle_edit' => 'Edit Vehicle',
    'vehicle' => 'Vehicle',
    'vehicle_plural' => 'Vehicle',
    'vehicle_table' => 'Vehicle List',
    'vehicle_create' => 'Add Vehicle',
    'vehicle_store' => 'Vehicle Stores',
    'vehicle_name' => 'Vehicle Name',
    'vehicle_name_help' => 'Insert Name',
    'vehicle_name_placeholder' => 'Insert Name',
    'vehicle_no' => 'Vehicle No',
    'vehicle_no_help' => 'Insert Vehicle No',
    'vehicle_no_placeholder' => 'Insert Vehicle No',
    'vehicle_delete' => 'Delete',
    'vehicle_model' => 'Model',
    'vehicle_model_placeholder' => 'Model',
    'vehicle_model_help' => 'Insert Model',
    'vehicle_chasis_no' => 'Chasis No',
    'vehicle_chasis_no_placeholder' => 'Insert Chasis No',
    'vehicle_chasis_no_help' => 'Engine No',
    'vehicle_engine_no' => 'Engine No',
    'vehicle_engine_no_placeholder' => 'Engine No',
    'vehicle_engine_no_help' => 'Insert Engine No',
    'vehicle_description' => 'Description',
    'vehicle_description_placeholder' => 'Description',
    'vehicle_description_help' => 'Insert Description',
     'store_name' => 'Store Name',
    'store_name_help' => 'Select  Store Name',
    'store_name_placeholder' => 'Select Store Name',
    'store_desc' => 'Stores Management',
    'store' => 'Stores',
    'stores' => 'Stores',
    'store_plural' => 'Stores',
    'store_table' => 'Stores List',
    'store_store' => 'Stores',
    'delivery_slot' => 'Delivery Slot',
    'deliveryslot_desc' => 'Delivery Slot',
    'deliveryslot_edit' => 'Edit Delivery Slot',
    'deliveryslot' => 'Delivery slot',
    'deliveryslot_plural' => 'Delivery Slot',
    'deliveryslot_table' => 'Delivery Slot List',
    'deliveryslot_create' => 'Add Delivery Slot',
    'deliveryslot_store' => 'Delivery Slot Stores',
    'start_time' => 'Delivery slot Start Time',
    'start_time_help' => 'Insert Start Time',
    'start_time_placeholder' => 'Insert Start Time',
    'no_of_delivery' => 'No of delivery',
    'interval_date' => '    Interval Date',
    'status'=> 'Status',
    'no_of_delivery_per_slot' => 'No of delivery per slot',
    'driver_assign' => 'Driver Assign',
    'driver_assign_desc' => 'Management',
    'driver_assign_table'=>'Driver Assign Lists',
    'driver_name' => 'Driver Name',
    'driver_assign_create' => 'Driver Assign Create',
    'driver_assign_edit'=>'Edit Driver Assign',
    'appointment_schedule' => 'Appointment Schedule',
    
    'locations_name' => 'City Name',
    'locations_edit' => 'Edit City',
     'locations_create' => 'Add City',
    'locations_name_help' => 'City Name',
    'locations_name_placeholder' => 'City Name',
    'locations_desc' => 'City Management',
    'locations_plural' => 'City',
    'locations_table' => 'City List',
    'locations'=>'City',
    'location_details'=>'Area',
    'locationdetails_edit' => 'Edit Area Details',
    'locationdetails_create' => 'Add Area Details',
    'locationdetails_help' => 'Area Details',
    'locationdetails_placeholder' => 'Area Details',
    'locationdetails_desc' => 'Area Details Management',
    'locationdetails_plural' => 'Area Details',
    'locationdetails_table' => 'Area Details List',
    'areaname' => 'Area Name',
    'areaname_placeholder' => 'Area Name',
    'areaname_help' => 'Area Name',
    'latitude' => 'Latitude',
    'latitude_placeholder' => 'Latitude',
    'latitude_help' => 'Latitude',
    'longitude_placeholder' => 'Longtitude',
    'longitude_help' => 'Longtitude',
    'longitude' => 'Longitude',
    'name'=>'Location Name',
    'labelsettings' => 'Label Settings',
    'labels' => 'Labels',
  
    'label_desc' => 'Labels Management',
    'label_edit' => 'Edit Labels',
    'label_plural' => 'Labels',
    'label_table' => 'Labels List',
    'label_create' => 'Add Label',
    'label_name' => 'Label Name',
    'label_name_help' => 'Insert Label',
    'label_name_placeholder' => 'Insert Label',
    
    'labeldesc' => 'Label Descriptions',
    'labeldesc_desc' => 'Labels Desc Management',
    'labeldesc_edit' => 'Edit Label Description',
    'labeldesc_plural' => 'Label Descirptions',
    'labeldesc_table' => 'Label Desc List',
    'labeldesc_create' => 'Add Label Desc',
    'description_en' => 'English Description',
    'description_en_help' => 'Insert English',
    'description_en_placeholder' => 'Insert English',
    'description_ar' => 'Arabic Description',
    'description_ar_help' => 'Insert Arabic',
    'description_ar_placeholder' => 'Insert Arabic',
    
    'common-settings' => 'Common Settings',
    
    'contact_details_plural' => 'Contact',
    'contact_details_desc' => 'Contact Details',
    'contact_details_table' => 'Contact List',
    'contact_details_create' => 'Add Contact',
    'contact_details_description_en' => 'Phone Number',
    'contact_details_description_en_placeholder' => 'Enter Number',
    'contact_details_description_ar' => 'Email Id',
    'contact_details_description_ar_placeholder' => 'Enter Email',
    'contact_details_labeldesc' => 'Contact',
    'contact_details_description_ar_placeholder' => 'Enter Email',
    'contact_details_country' => 'Country',
    'contact_details_store' => 'Store Name',
    'contact_details_edit' => 'Edit Contact Details',
];