@inject('ordersdatatables','\DB')
<?php
    $rec=$ordersdatatables::table('core_config_data')->where('path','=','web/secure/base_url')->first();
    $mainUrl=isset($rec->value) ? $rec->value : '';
?>
<div class='btn-group btn-group-sm'>
  @can('orders.show')
  <a data-toggle="tooltip" data-placement="bottom" title="{{trans('lang.view_details')}}" href="{{ route('orders.show', $entity_id) }}?<?php
    $productType = isset($_GET['type']) ? $_GET['type'] : 'Grocery';
    if($productType == "Grocery"){
        echo "type=Grocery";
    } else if($productType == "Warehouse"){
        echo "type=Warehouse";
    } else if($productType == "Supplier"){
        echo "type=Supplier";
    }
  ?>" class='btn btn-link'>
    <i class="fa fa-eye"></i>
  </a>
  @endcan
<?php 
$totalProductCount = $ordersdatatables::table('sales_order_item')->where('order_id',$entity_id)->where('delivery_from',"$productType")->select(DB::raw('Count(*) AS total_product_count'))->first();
$subStatusCount = $ordersdatatables::table('sales_order_item')->where('order_id',$entity_id)->where('delivery_from',"$productType")->where('sub_status','canceled')->where('qty_canceled','>=','1')->select(DB::raw('Count(*) AS total_substatus_count'))->first();

$totalProCount = isset($totalProductCount->total_product_count)?$totalProductCount->total_product_count:"0";
$subStaCount = isset($subStatusCount->total_substatus_count)?$subStatusCount->total_substatus_count:"0";
//Sub Status Check Start
    $currentMainStatus1 = $ordersdatatables::select("SELECT status FROM sales_order WHERE entity_id='$entity_id'");
    $currentMainStatus = isset($currentMainStatus1[0]->status)? $currentMainStatus1[0]->status : "";
    $resulltts=$ordersdatatables::select("SELECT sub_status FROM sales_order_item WHERE order_id='$entity_id' and product_type='simple' and delivery_from='$productType'");
    $aar = array();
    foreach($resulltts as $resultss1){
        if(empty($resultss1->sub_status) || is_null($resultss1->sub_status)){
                        $subStatus='';
            if($currentMainStatus == "processing"){
                    $subStatus = $currentMainStatus;
            }else{
                    $subStatus = "Order Placed";
            }
                array_push($aar, $subStatus);
        }else{
                array_push($aar, $resultss1->sub_status);
        }
    }
    // print_r($aar);
    $subStatusArrayCount = array_count_values($aar);
    $stCheck = '';
    if(($currentMainStatus == 'pending')){
        $stCheck = $currentMainStatus;
    }else{
        if(count($subStatusArrayCount)>1){
            foreach($subStatusArrayCount as $key=>$subStatusArrayCount1){
                if($key != "canceled"){
                    $stCheck = $key;
                }
            }
        }else{
            $stCheck = key($subStatusArrayCount);
        }
    }
//Sub Status Check End
// if (! ("$orstatus" == 'Delivered' || "$totalProCount" == "$subStaCount") ){
if (! ("$stCheck" == 'delivered' || "$totalProCount" == "$subStaCount") ){
?>
  @can('orders.edit')
  <a data-toggle="tooltip" data-placement="bottom" title="{{trans('lang.order_edit')}}" href="{{ route('orders.edit', $entity_id) }}?<?php
    $productType = isset($_GET['type']) ? $_GET['type'] : 'Grocery';
   if($productType == "Grocery"){
        echo "type=Grocery";
    } else if($productType == "Warehouse"){
        echo "type=Warehouse";
    } else if($productType == "Supplier"){
        echo "type=Supplier";
    }
  ?>" class='btn btn-link'>
    <i class="fa fa-edit"></i>
  </a>
  @endcan
<?php }?>
<?php 
// if (! ("$orstatus" == 'Delivered' || "$totalProCount" == "$subStaCount") ){
if (! ("$stCheck" == 'delivered' || "$totalProCount" == "$subStaCount") ){
?>
  @can('orders.destroy')
<!--{!! Form::open(['route' => ['orders.destroy', $entity_id], 'method' => 'delete']) !!}-->
  {!! Form::button('<i class="fa fa-trash"></i>', [
  'type' => 'button',
  'class' => 'btn btn-link text-danger',
  'onclick' => "cancelOrders($entity_id,'$productType')"
  ]) !!}
<!--{!! Form::close() !!}-->
  @endcan
<?php }?>
</div>
<script>
    function cancelOrders(orderId,productType){
        if(confirm('Are you sure you want to cancel in this order?')){
           if(orderId != ''){
            $.ajax({
                    url: "<?php echo $mainUrl; ?>/api/ordercancel1.php",
                    type: 'POST',
                    data: {
                          "order_id" : orderId,
                          "product_type" : productType,
                         },
                    success: function(dataa) {
                            //  alert(dataa);
                       // console.log(dataa);
                        data = JSON.parse(dataa);
                            // console.log(data);
                        if(data.success == 1){
                            alert(data.message);
                            location.reload();
                        } else {
                                alert(data.message);
                        }
                    }
                });
            } else {
                alert("Sorry, Didn't Cancel The Order")
            }
        }
    }
</script>