@extends('layouts.app')
@push('css_lib')
<!-- iCheck -->
<link rel="stylesheet" href="{{asset('plugins/iCheck/flat/blue.css')}}">
<!-- select2 -->
<link rel="stylesheet" href="{{asset('plugins/select2/select2.min.css')}}">
<!-- bootstrap wysihtml5 - text editor -->
<link rel="stylesheet" href="{{asset('plugins/summernote/summernote-bs4.css')}}">
{{--dropzone--}}
<link rel="stylesheet" href="{{asset('plugins/dropzone/bootstrap.min.css')}}">
@endpush
@section('title',trans('lang.deliveryslot_table'))
@section('content')
  @include('flash::message')
  @include('adminlte-templates::common.errors')
  <div class="clearfix"></div>
  <div class="card">
    <!--<div class="card-header">-->
    <!--  <ul class="nav nav-tabs align-items-end card-header-tabs w-100">-->
    <!--    <li class="nav-item">-->
    <!--      <a class="nav-link" href="{!! route('delivery_slot.index') !!}"><i class="fa fa-list mr-2"></i>{{trans('lang.deliveryslot_table')}}</a>-->
    <!--    </li>-->
    <!--    <li class="nav-item">-->
    <!--      <a class="nav-link" href="{!! route('delivery_slot.create') !!}"><i class="fa fa-plus mr-2"></i>{{trans('lang.deliveryslot_table')}}</a>-->
    <!--    </li>-->
    <!--    <li class="nav-item">-->
    <!--      <a class="nav-link active" href="{!! url()->current() !!}"><i class="fa fa-pencil mr-2"></i>{{trans('lang.deliveryslot_edit')}}</a>-->
    <!--    </li>-->
    <!--  </ul>-->
    <!--</div>-->
    <div class="card-body">
      {!! Form::open(['route' => ['payment_time_duration.update', $payment_time_duration[0]->id], 'method' => 'patch']) !!}
      <div class="row">
<div class="row">
    <!-- Name Field -->
    <div class="form-group row col-12">
        {!! Form::label('payment_time_duration',"Minutes", ['class' => 'col-5 control-label text-right']) !!}
        <div class="col-7">
            {!! Form::text('minutes', $payment_time_duration[0]->minutes,  ['class' => 'form-control','placeholder'=>  "Minutes"]) !!}
            <div class="form-text text-muted">
                Minutes
            </div>
        </div>
    </div>
      <div class="form-group row col-12">
        {!! Form::label('status', "Status", ['class' => 'col-5 control-label text-right']) !!}
        <div class="col-7">
             <select class="form-control" name="status" id="status">
                                        <option value="1" @if($payment_time_duration[0]->status=="1")
                                              selected  @endif>Active</option>  
                                        <option value="0" @if($payment_time_duration[0]->status=="0")
                                              selected  @endif>InActive</option>
                                        </select>
            <div class="form-text text-muted">
                Status
            </div>
        </div>
    </div>
</div>
</div>
</div>
<!-- Submit Field -->
<div class="form-group col-12 text-right">
    <button type="submit" class="btn btn-{{setting('theme_color')}}"><i class="fa fa-save"></i> {{trans('lang.save')}}</button>
</div>

      </div>
      {!! Form::close() !!}
      <div class="clearfix"></div>
    </div>
  </div>
</div>
@include('layouts.media_modal',['collection'=>null])
@endsection
@push('scripts_lib')
<!-- iCheck -->
<script src="{{asset('plugins/iCheck/icheck.min.js')}}"></script>
<!-- select2 -->
<script src="https://code.jquery.com/jquery-1.10.1.min.js">
<script src="{{asset('plugins/select2/select2.min.js')}}"></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src="{{asset('plugins/summernote/summernote-bs4.min.js')}}"></script>
{{--dropzone--}}
<script src="{{asset('plugins/dropzone/dropzone.js')}}"></script>
<script type="text/javascript">
    Dropzone.autoDiscover = false;
    var dropzoneFields = [];
</script>
@endpush