

<?php $__env->startSection('content'); ?>
<!-- Content Header (Page header) -->
<div class="content-header">
  <div class="container-fluid">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1 class="m-0 text-dark">Erp<small class="ml-3 mr-3">|</small><small>Erp Store Code</small></h1>
      </div><!-- /.col -->
      <div class="col-sm-6">
        <ol class="breadcrumb float-sm-right">
          <li class="breadcrumb-item"><a href="<?php echo e(url('/dashboard')); ?>"><i class="fa fa-dashboard"></i> <?php echo e(trans('lang.dashboard')); ?></a></li>
          <li class="breadcrumb-item"><a href="<?php echo route('erp_store.index'); ?>">Erp</a>
          </li>
          <li class="breadcrumb-item active">Erp Store Code</li>
        </ol>
      </div><!-- /.col -->
    </div><!-- /.row -->
  </div><!-- /.container-fluid -->
</div>
<!-- /.content-header -->

<div class="content">
  <div class="clearfix"></div>
  <?php echo $__env->make('flash::message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
  <div class="card">
    <div class="card-header">
      <ul class="nav nav-tabs align-items-end card-header-tabs w-100">
        <li class="nav-item">
          <a class="nav-link active" href="<?php echo url()->current(); ?>"><i class="fa fa-list mr-2"></i>Erp Store Code Lists</a>
        </li>
        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('locations.create')): ?>
        <li class="nav-item">
          <a class="nav-link" href="<?php echo route('erp_store.create'); ?>"><i class="fa fa-plus mr-2"></i>Add Erp Store Code</a>
        </li>
        <?php endif; ?>
      </ul>
    </div>
    <div class="card-body">
       <div class="table-responsive">
                      <table class="table" id="example1">
                          <thead>
                              <tr>
                                  <th>ID</th>
                                  <th>Store Name</th>
                                  <th>Erp Store Code</th>
                                  <th>Action</th>
                              </tr>
                          </thead>
                          <tbody>
                    <?php if(count($contact_details)>0): ?>
                    <?php $__currentLoopData = $contact_details; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$contact): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                              <tr>
                                  <th scope="row"><?php echo e($contact->id); ?></th>
                                  <td><?php echo e($contact->name); ?></td>
                                  <td><?php echo e($contact->erp_store_code); ?></td>
                                  <td><a data-toggle="tooltip" data-placement="bottom" title="Edit" href="erp_store/edit/<?php echo e($contact->id); ?>" class="badge bg-light-blue"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a> 
                            <a data-toggle="tooltip" data-placement="bottom" title="Delete" href="erp_store/destroy/<?php echo e($contact->id); ?>" class="badge bg-red" onclick="return confirm('Are you sure?')"><i class="fa fa-trash" aria-hidden="true"></i></a></td>
                              </tr>
                               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php else: ?>
                       <tr>
                            <td colspan="6">No record found!</td>
                       </tr>
                    <?php endif; ?>
                          </tbody>
                      </table>
                       <div class="col-xs-12 pull-right">
                	<?php echo e($contact_details->links()); ?>

                </div>
                  </div>
      <div class="clearfix"></div>
    </div>
  </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ahmarket/cp.ahmarket.com/deliveryapp/resources/views/erp_store/index.blade.php ENDPATH**/ ?>