

<?php $__env->startSection('content'); ?>
<!-- Content Header (Page header) -->
<div class="content-header">
  <div class="container-fluid">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1 class="m-0 text-dark">Payment Setup<small class="ml-3 mr-3">|</small><small>Payment Setup</small></h1>
      </div><!-- /.col -->
      <div class="col-sm-6">
        <ol class="breadcrumb float-sm-right">
          <li class="breadcrumb-item"><a href="<?php echo e(url('/dashboard')); ?>"><i class="fa fa-dashboard"></i> <?php echo e(trans('lang.dashboard')); ?></a></li>
          <li class="breadcrumb-item"><a href="<?php echo route('payment.index'); ?>">Payment Setup</a>
          </li>
          <li class="breadcrumb-item active">Payment Setup</li>
        </ol>
      </div><!-- /.col -->
    </div><!-- /.row -->
  </div><!-- /.container-fluid -->
</div>
<!-- /.content-header -->

<div class="content">
  <div class="clearfix"></div>
  <?php echo $__env->make('flash::message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
  <div class="card">
    <div class="card-header">
      <ul class="nav nav-tabs align-items-end card-header-tabs w-100">
        <li class="nav-item">
          <a class="nav-link active" href="<?php echo url()->current(); ?>"><i class="fa fa-list mr-2"></i>Payment Setup</a>
        </li>
        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('payment.create')): ?>
        <li class="nav-item">
          <a class="nav-link" href="<?php echo route('payment.create'); ?>"><i class="fa fa-plus mr-2"></i> Add Payment Setup</a>
        </li>
        <?php endif; ?>
        <!--<?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('vehicle.store')): ?>-->
        <!--<li class="nav-item">-->
        <!--  <a class="nav-link" href="<?php echo route('vehicle.store'); ?>"><i class="fa fa-plus mr-2"></i><?php echo e(trans('lang.vehicle_store')); ?></a>-->
        <!--</li>-->
        <!--<?php endif; ?>-->
      </ul>
    </div>
    <div class="card-body">
       <div class="table-responsive">
                      <table class="table" id="example1">
                          <thead>
                              <tr>
                                  <th>ID</th>
                                  <th>Payment Cut-off Amount</th>
                                  <th>Type</th>
                                  <th>Amount Type</th>
                                  <th>Amount</th>
                                  <th>Created date</th>
                                  <th>Action</th>
                              </tr>
                          </thead>
                          <tbody>
                    <?php if(count($payment_setup)>0): ?>
                    <?php $__currentLoopData = $payment_setup; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$tole): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                              <tr>
                                  <th scope="row"><?php echo e($tole->id); ?></th>
                                  <td><?php echo e($tole->cutoff_amount); ?></td>
                                  <td><?php echo e($tole->type); ?></td>
                                 <td><?php echo e($tole->amount_type); ?></td>
                                 <td><?php echo e($tole->amount); ?></td>
                                  <td><?php echo e($tole->created); ?></td>
                                  <td><a data-toggle="tooltip" data-placement="bottom" title="Edit" href="payment/edit/<?php echo e($tole->id); ?>" class="badge bg-light-blue"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a> 
                            <a data-toggle="tooltip" data-placement="bottom" title="Delete" href="payment/destroy/<?php echo e($tole->id); ?>" class="badge bg-red" onclick="return confirm('Are you sure?')"><i class="fa fa-trash" aria-hidden="true"></i></a></td>
                              </tr>
                               <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php else: ?>
                       <tr>
                            <td colspan="8">No record found!</td>
                       </tr>
                    <?php endif; ?>
                          </tbody>
                      </table>
                       <div class="col-xs-12 pull-right">
                	<?php echo e($payment_setup->links()); ?>

                </div>
                  </div>
      <div class="clearfix"></div>
    </div>
  </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctowncp/cp.ctown.jo/deliveryapp/resources/views/payment/index.blade.php ENDPATH**/ ?>