<?php if($customFields): ?>
<h5 class="col-12 pb-4"><?php echo trans('lang.main_fields'); ?></h5>
<?php endif; ?>
<div style="flex: 50%;max-width: 50%;padding: 0 4px;" class="column">
<!-- Market Id Field -->
<div class="form-group row ">
  <?php echo Form::label('market_id', trans("lang.earning_market_id"),['class' => 'col-3 control-label text-right']); ?>

  <div class="col-9">
    <?php echo Form::select('market_id', $market, null, ['class' => 'select2 form-control']); ?>

    <div class="form-text text-muted"><?php echo e(trans("lang.earning_market_id_help")); ?></div>
  </div>
</div>


<!-- Total Orders Field -->
<div class="form-group row ">
  <?php echo Form::label('total_orders', trans("lang.earning_total_orders"), ['class' => 'col-3 control-label text-right']); ?>

  <div class="col-9">
    <?php echo Form::number('total_orders', null,  ['class' => 'form-control','placeholder'=>  trans("lang.earning_total_orders_placeholder")]); ?>

    <div class="form-text text-muted">
      <?php echo e(trans("lang.earning_total_orders_help")); ?>

    </div>
  </div>
</div>

<!-- Total Earning Field -->
<div class="form-group row ">
  <?php echo Form::label('total_earning', trans("lang.earning_total_earning"), ['class' => 'col-3 control-label text-right']); ?>

  <div class="col-9">
    <?php echo Form::number('total_earning', null,  ['class' => 'form-control','placeholder'=>  trans("lang.earning_total_earning_placeholder")]); ?>

    <div class="form-text text-muted">
      <?php echo e(trans("lang.earning_total_earning_help")); ?>

    </div>
  </div>
</div>

<!-- Admin Earning Field -->
<div class="form-group row ">
  <?php echo Form::label('admin_earning', trans("lang.earning_admin_earning"), ['class' => 'col-3 control-label text-right']); ?>

  <div class="col-9">
    <?php echo Form::number('admin_earning', null,  ['class' => 'form-control','placeholder'=>  trans("lang.earning_admin_earning_placeholder")]); ?>

    <div class="form-text text-muted">
      <?php echo e(trans("lang.earning_admin_earning_help")); ?>

    </div>
  </div>
</div>
</div>
<div style="flex: 50%;max-width: 50%;padding: 0 4px;" class="column">

<!-- Market Earning Field -->
<div class="form-group row ">
  <?php echo Form::label('market_earning', trans("lang.earning_market_earning"), ['class' => 'col-3 control-label text-right']); ?>

  <div class="col-9">
    <?php echo Form::number('market_earning', null,  ['class' => 'form-control','placeholder'=>  trans("lang.earning_market_earning_placeholder")]); ?>

    <div class="form-text text-muted">
      <?php echo e(trans("lang.earning_market_earning_help")); ?>

    </div>
  </div>
</div>

<!-- Delivery Fee Field -->
<div class="form-group row ">
  <?php echo Form::label('delivery_fee', trans("lang.earning_delivery_fee"), ['class' => 'col-3 control-label text-right']); ?>

  <div class="col-9">
    <?php echo Form::number('delivery_fee', null,  ['class' => 'form-control','placeholder'=>  trans("lang.earning_delivery_fee_placeholder")]); ?>

    <div class="form-text text-muted">
      <?php echo e(trans("lang.earning_delivery_fee_help")); ?>

    </div>
  </div>
</div>

<!-- Tax Field -->
<div class="form-group row ">
  <?php echo Form::label('tax', trans("lang.earning_tax"), ['class' => 'col-3 control-label text-right']); ?>

  <div class="col-9">
    <?php echo Form::number('tax', null,  ['class' => 'form-control','placeholder'=>  trans("lang.earning_tax_placeholder")]); ?>

    <div class="form-text text-muted">
      <?php echo e(trans("lang.earning_tax_help")); ?>

    </div>
  </div>
</div>
</div>
<?php if($customFields): ?>
<div class="clearfix"></div>
<div class="col-12 custom-field-container">
  <h5 class="col-12 pb-4"><?php echo trans('lang.custom_field_plural'); ?></h5>
  <?php echo $customFields; ?>

</div>
<?php endif; ?>
<!-- Submit Field -->
<div class="form-group col-12 text-right">
  <button type="submit" class="btn btn-<?php echo e(setting('theme_color')); ?>" ><i class="fa fa-save"></i> <?php echo e(trans('lang.save')); ?> <?php echo e(trans('lang.earning')); ?></button>
  <a href="<?php echo route('earnings.index'); ?>" class="btn btn-default"><i class="fa fa-undo"></i> <?php echo e(trans('lang.cancel')); ?></a>
</div>
<?php /**PATH /home/ahmarket/cp.ahmarket.com/deliveryapp/resources/views/earnings/fields.blade.php ENDPATH**/ ?>