
<?php $__env->startPush('css_lib'); ?>
<!-- iCheck -->
<link rel="stylesheet" href="<?php echo e(asset('plugins/iCheck/flat/blue.css')); ?>">
<!-- select2 -->
<link rel="stylesheet" href="<?php echo e(asset('plugins/select2/select2.min.css')); ?>">
<!-- bootstrap wysihtml5 - text editor -->
<link rel="stylesheet" href="<?php echo e(asset('plugins/summernote/summernote-bs4.css')); ?>">

<link rel="stylesheet" href="<?php echo e(asset('plugins/dropzone/bootstrap.min.css')); ?>">
<style>
     #lesearchcity{
        left:unset !important;
    }
        .gmnoprint .gm-style-mtc{
        top:35px !important;
    }
    button.gm-control-active.gm-fullscreen-control{
        top:35px !important;
    }
</style>
 
<?php $__env->stopPush(); ?>
<?php $__env->startSection('title',trans('lang.locationdetails_table')); ?>
<?php $__env->startSection('content'); ?>
  <?php echo $__env->make('flash::message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
  <?php echo $__env->make('adminlte-templates::common.errors', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
  <div class="clearfix"></div>
  <div class="card">
    <div class="card-header">
      <ul class="nav nav-tabs align-items-end card-header-tabs w-100">
        <li class="nav-item">
          <a class="nav-link" href="<?php echo route('location_details.index'); ?>"><i class="fa fa-list mr-2"></i><?php echo e(trans('lang.locationdetails_table')); ?></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="<?php echo route('location_details.create'); ?>"><i class="fa fa-plus mr-2"></i><?php echo e(trans('lang.locationdetails_create')); ?></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="<?php echo url()->current(); ?>"><i class="fa fa-pencil mr-2"></i><?php echo e(trans('lang.locationdetails_edit')); ?></a>
        </li>
      </ul>
    </div>
    <div class="card-body">
      <?php echo Form::open(['route' => ['location_details.update', $editlocationdetails[0]->id], 'method' => 'patch']); ?>

      <div class="row">
<div style="flex: 100%;max-width: 100%;padding: 0 4px;" class="row">
    <!-- Name Field -->
    <div class="form-group row col-6">
          <?php echo Form::label('country', 'Country Name', ['class' => 'col-5 control-label text-right']); ?>

          <div class="col-7">
          <select class="form-control" required="true" onchange="storeList(this.value , '')" name="country_code" id="country">
            <?php if(count($country)>0): ?>
            <?php $__currentLoopData = $country; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$conty): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <option value="<?php echo e($conty['country_code']); ?>" <?php if($editlocationdetails[0]->country_code==$conty['country_code']): ?>
                    selected  <?php endif; ?>><?php echo e($conty['country_name']); ?></option>  
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <?php endif; ?>
                </select>  
            </div>
            </div>
    <div class="form-group row col-6">
        <?php echo Form::label('store_id', trans("lang.store_name"), ['class' => 'col-5 control-label text-right']); ?>

        <div class="col-7">
            <select class="form-control" required="true" name="store_id" id="store_id">
                <option value="">Please Select Store</option>
            </select>  
        </div>
    </div>
         <div class="form-group row col-6">
          <?php echo Form::label('locations_name', trans("lang.locations_name"), ['class' => 'col-5 control-label text-right']); ?>

          <div class="col-7">
          <select class="form-control" required="true" name="location_id" id="location_id">
                                         <?php if(count($result['locations'])>0): ?>
                                         <?php $__currentLoopData = $result['locations']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>    
                                        <option value="<?php echo e($loc->id); ?>" <?php if($result['editlocationdetails'][0]->location_id==$loc->id): ?>
                                              selected  <?php endif; ?>><?php echo e($loc->name); ?></option>  
                                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>      
                                        </select>  
                                        </div>
                                          </div>
                                          
    <div class="form-group row col-6">
        <?php echo Form::label('delivery_charge','Delivery Charge', ['class' => 'col-5 control-label text-right']); ?>

        <div class="col-7">
            <?php echo Form::number('delivery_charge', $editlocationdetails[0]->delivery_charge,  ['id'=>'delivery_charge','class' => 'form-control','placeholder'=>'Delivery Charge','required'=>'true']); ?>

 </div>
 </div>

 <div class="form-group row col-6">
        <?php echo Form::label('name', trans("lang.areaname"), ['class' => 'col-5 control-label text-right']); ?>

        <div class="col-7">
            <?php echo Form::text('area_name', $editlocationdetails[0]->area_name,  ['id'=>'lesearchcity','class' => 'form-control','placeholder'=>  trans("lang.areaname_placeholder"),'required'=>'true']); ?>

            
                     <div class="mappadding">
             <div class="map" id="mapel" style="width: 100%; height: 300px;"></div>
 <div class="form_area">
     <!--<input type="hidden" name="lat" id="lelat" value="25.4002503">-->
     <!--<input type="hidden" name="lng" id="lelng" value="55.4335149">-->
 </div>
 </div>
            <div class="form-text text-muted">
                <?php echo e(trans("lang.areaname_help")); ?>

            </div>
        </div>
    </div>
    <div class="form-group row col-6">
        <?php echo Form::label('name', trans("lang.latitude"), ['class' => 'col-5 control-label text-right']); ?>

        <div class="col-7">
            <?php echo Form::text('latitude', $editlocationdetails[0]->latitude,  ['id'=>'lelat','class' => 'form-control','placeholder'=>  trans("lang.latitude_placeholder")]); ?>

            <div class="form-text text-muted">
                <?php echo e(trans("lang.latitude_help")); ?>

            </div>
        </div>
    </div>
        <div class="form-group row col-6">
        <?php echo Form::label('name', trans("lang.longitude"), ['class' => 'col-5 control-label text-right']); ?>

        <div class="col-7">
            <?php echo Form::text('longitude', $editlocationdetails[0]->longitude,  ['id'=>'lelng','class' => 'form-control','placeholder'=>  trans("lang.longitude_placeholder")]); ?>

            <div class="form-text text-muted">
                <?php echo e(trans("lang.longitude_help")); ?>

            </div>
        </div>
    </div>
    
     <div class="form-group row col-6">
        <?php echo Form::label('status', trans("lang.status"), ['class' => 'col-5 control-label text-right']); ?>

        <div class="col-7">
             <select class="form-control" required="true" name="status" id="status">
                                        <option value="1" <?php if($result['editlocationdetails'][0]->status=="1"): ?>
                                              selected  <?php endif; ?>>Active</option>  
                                        <option value="0" <?php if($result['editlocationdetails'][0]->status=="0"): ?>
                                              selected  <?php endif; ?>>InActive</option> 
                                        </select>
            <div class="form-text text-muted">
                <?php echo e(trans("lang.status")); ?>

            </div>
        </div>
    </div>

</div>
<!-- Submit Field -->
<div class="form-group col-12 text-right">
    <button type="submit" class="btn btn-<?php echo e(setting('theme_color')); ?>"><i class="fa fa-save"></i> <?php echo e(trans('lang.save')); ?> <?php echo e(trans('lang.locations')); ?></button>
    <a href="<?php echo route('location_details.index'); ?>" class="btn btn-default"><i class="fa fa-undo"></i> <?php echo e(trans('lang.cancel')); ?></a>
</div>

      </div>
      <?php echo Form::close(); ?>

      <div class="clearfix"></div>
    </div>
  </div>
</div>
<?php echo $__env->make('layouts.media_modal',['collection'=>null], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('scripts_lib'); ?>
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD3aB7FcaMNt6sx_-P6DqK32vYgO6QA4n4&sensor=false&libraries=places"></script>
<script>
function initialize() {
   var latlng = new google.maps.LatLng(31.9904225,35.8642605);
    var map = new google.maps.Map(document.getElementById('mapel'), {
      center: latlng,
      zoom: 15
    });
    var marker = new google.maps.Marker({
      map: map,
      position: latlng,
      draggable: true,
      anchorPoint: new google.maps.Point(0, -29)
   });
    var input = document.getElementById('lesearchcity');
    map.controls[google.maps.ControlPosition.TOP_LEFT].push(input);
    var geocoder = new google.maps.Geocoder();
    var autocomplete = new google.maps.places.Autocomplete(input);
    autocomplete.bindTo('bounds', map);
    var infowindow = new google.maps.InfoWindow();   
    autocomplete.addListener('place_changed', function() {
        infowindow.close();
        marker.setVisible(false);
        var place = autocomplete.getPlace();
        if (!place.geometry) {
            window.alert("Autocomplete's returned place contains no geometry");
            return;
        }
  
        // If the place has a geometry, then present it on a map.
        if (place.geometry.viewport) {
            map.fitBounds(place.geometry.viewport);
        } else {
            map.setCenter(place.geometry.location);
            map.setZoom(17);
        }
        
        var address = place.address_components;
        console.log(address);
        var city, state, area;
address.forEach(function(component) {
  var types = component.types;
  if (types.indexOf('locality') > -1) {
    city = component.long_name;
  }

//   if (types.indexOf('administrative_area_level_1') > -1) {
//     state = component.short_name;
//   }

  if (types.indexOf('sublocality_level_1') > -1) {
    area = component.long_name;
  }
  if (types.indexOf('neighborhood') > -1) {
    area = component.long_name;
  }
});

        marker.setPosition(place.geometry.location);
        marker.setVisible(true);          
    
        bindDataToForm(place.formatted_address,place.geometry.location.lat(),place.geometry.location.lng(),city,area);
        infowindow.setContent(place.formatted_address);
        infowindow.open(map, marker);
       
    });
    // this function will work on marker move event into map 
    google.maps.event.addListener(marker, 'dragend', function() {
        geocoder.geocode({'latLng': marker.getPosition()}, function(results, status) {
        if (status == google.maps.GeocoderStatus.OK) {
          if (results[0]) {        
               var address = results[0].address_components;
        var city, state, area;
address.forEach(function(component) {
  var types = component.types;
  if (types.indexOf('locality') > -1) {
    city = component.long_name;
  }

//   if (types.indexOf('administrative_area_level_1') > -1) {
//     state = component.short_name;
//   }

  if (types.indexOf('sublocality_level_1') > -1) {
    area = component.long_name;
  }
  if (types.indexOf('neighborhood') > -1) {
    area = component.long_name;
  }
});

              bindDataToForm(results[0].formatted_address,marker.getPosition().lat(),marker.getPosition().lng(),city,area);
              infowindow.setContent(results[0].formatted_address);
              infowindow.open(map, marker);
          }
        }
        });
    });
}
function bindDataToForm(address,lat,lng,city,area){
   document.getElementById('lesearchcity').value = address;
   document.getElementById('lelat').value = lat;
   document.getElementById('lelng').value = lng;
}
google.maps.event.addDomListener(window, 'load', initialize);
</script>
<!-- iCheck -->
<script src="<?php echo e(asset('plugins/iCheck/icheck.min.js')); ?>"></script>
<!-- select2 -->
<script src="<?php echo e(asset('plugins/select2/select2.min.js')); ?>"></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src="<?php echo e(asset('plugins/summernote/summernote-bs4.min.js')); ?>"></script>

<script src="<?php echo e(asset('plugins/dropzone/dropzone.js')); ?>"></script>
<script type="text/javascript">
    Dropzone.autoDiscover = false;
    var dropzoneFields = [];
// Store value get
$(document).ready(function(){ 
    var country = $('#country').val();
    var storeId = "<?= $store[0]->group_id ?>";
    var storeId = "<?php echo isset($editlocationdetails[0]->store_id)?$editlocationdetails[0]->store_id:''; ?>";
    var arrStoreId = storeId.split(', ');
    storeList(country, arrStoreId);
});
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctowncp/cp.ctown.jo/deliveryapp/resources/views/location_details/edit.blade.php ENDPATH**/ ?>