
<?php $__env->startPush('css_lib'); ?>
<!-- iCheck -->
<link rel="stylesheet" href="<?php echo e(asset('plugins/iCheck/flat/blue.css')); ?>">
<!-- select2 -->
<link rel="stylesheet" href="<?php echo e(asset('plugins/select2/select2.min.css')); ?>">
<!-- bootstrap wysihtml5 - text editor -->
<link rel="stylesheet" href="<?php echo e(asset('plugins/summernote/summernote-bs4.css')); ?>">

<link rel="stylesheet" href="<?php echo e(asset('plugins/dropzone/bootstrap.min.css')); ?>">
<?php $__env->stopPush(); ?>
<?php $__env->startSection('title',trans('lang.driver_assign_table')); ?>
<?php $__env->startSection('content'); ?>
  <?php echo $__env->make('flash::message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
  <?php echo $__env->make('adminlte-templates::common.errors', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
  <div class="clearfix"></div>
  <div class="card">
    <div class="card-header">
      <ul class="nav nav-tabs align-items-end card-header-tabs w-100">
        <li class="nav-item">
          <a class="nav-link" href="<?php echo route('driver_assign.index'); ?>"><i class="fa fa-list mr-2"></i><?php echo e(trans('lang.driver_assign_table')); ?></a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="<?php echo route('driver_assign.create'); ?>"><i class="fa fa-plus mr-2"></i><?php echo e(trans('lang.driver_assign_create')); ?></a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="<?php echo url()->current(); ?>"><i class="fa fa-pencil mr-2"></i><?php echo e(trans('lang.driver_assign_edit')); ?></a>
        </li>
      </ul>
    </div>
    <div class="card-body">
      <?php echo Form::open(['route' => ['driver_assign.update', $editdriverassign[0]->id], 'method' => 'patch']); ?>

      <div class="row">
<div style="flex: 100%;max-width: 100%;padding: 0 4px;" class="row">
    <!-- Name Field -->
     <div class="form-group row col-6">
          <?php echo Form::label('country', 'Country Name', ['class' => 'col-5 control-label text-right']); ?>

          <div class="col-7">
          <select class="form-control" required="true" onchange="storeList(this.value , '')" name="country_code" id="country">
            <?php if(count($country)>0): ?>
            <?php $__currentLoopData = $country; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$conty): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <option value="<?php echo e($conty['country_code']); ?>" <?php if($editdriverassign[0]->country_code==$conty['country_code']): ?>
                    selected  <?php endif; ?>><?php echo e($conty['country_name']); ?></option>  
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <?php endif; ?>
                </select>  
            </div>
    </div>
    <div class="form-group row col-6">
        <?php echo Form::label('store_id', trans("lang.store_name"), ['class' => 'col-5 control-label text-right']); ?>

        <div class="col-7">
            <select class="form-control" required="true" multiple name="store_id[]" id="store_id">
                <option value="">Please Select Country</option>
            </select>  
        </div>
    </div>
    <div class="form-group row col-6">
          <?php echo Form::label('vehicle_name', trans("lang.vehicle_name"), ['class' => 'col-5 control-label text-right']); ?>

          <div class="col-7">
          <select class="form-control" required="true" name="vehicle_id" id="vehicle_id">
                                         <?php if(count($result['vehicle'])>0): ?>
                                         <?php $__currentLoopData = $result['vehicle']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$vehicle1): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                         <option value="<?php echo e($vehicle1->id); ?>" <?php if($editdriverassign[0]->vehicle_id==$vehicle1->id): ?>
                                              selected  <?php endif; ?>><?php echo e($vehicle1->vehicle_name); ?></option>  
                                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>      
                                        </select>  
                                        </div>
                                          </div>
    <div class="form-group row col-6">
          <?php echo Form::label('driver_name', trans("lang.driver_name"), ['class' => 'col-5 control-label text-right']); ?>

          <div class="col-7">
          <select class="form-control" required="true" name="driver_id" id="driver_id">
                                         <?php if(count($result['driver'])>0): ?>
                                         <?php $__currentLoopData = $result['driver']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$driver1): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>    
                                        <option value="<?php echo e($driver1->id); ?>" <?php if($result['editdriverassign'][0]->driver_id==$driver1->id): ?>
                                              selected  <?php endif; ?>><?php echo e($driver1->name); ?></option>  
                                         <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>      
                                        </select>  
                                        </div>
                                          </div>
                                          
                                          
       <div class="form-group row col-6">
        <?php echo Form::label('status', trans("lang.status"), ['class' => 'col-5 control-label text-right']); ?>

        <div class="col-7">
             <select class="form-control" required="true" name="status" id="status">
                                        <option value="1" <?php if($result['editdriverassign'][0]->status=="1"): ?>
                                              selected  <?php endif; ?>>Active</option>  
                                        <option value="0" <?php if($result['editdriverassign'][0]->status=="0"): ?>
                                              selected  <?php endif; ?>>InActive</option> 
                                        </select>
        
        </div>
    </div>

</div>
<!-- Submit Field -->
<div class="form-group col-12 text-right">
    <button type="submit" class="btn btn-<?php echo e(setting('theme_color')); ?>"><i class="fa fa-save"></i> <?php echo e(trans('lang.save')); ?> <?php echo e(trans('lang.driver_assign')); ?></button>
    <a href="<?php echo route('driver_assign.index'); ?>" class="btn btn-default"><i class="fa fa-undo"></i> <?php echo e(trans('lang.cancel')); ?></a>
</div>

      </div>
      <?php echo Form::close(); ?>

      <div class="clearfix"></div>
    </div>
  </div>
</div>
<?php echo $__env->make('layouts.media_modal',['collection'=>null], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('scripts_lib'); ?>
<!-- iCheck -->
<script src="<?php echo e(asset('plugins/iCheck/icheck.min.js')); ?>"></script>
<!-- select2 -->
<script src="<?php echo e(asset('plugins/select2/select2.min.js')); ?>"></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src="<?php echo e(asset('plugins/summernote/summernote-bs4.min.js')); ?>"></script>

<script src="<?php echo e(asset('plugins/dropzone/dropzone.js')); ?>"></script>
<script type="text/javascript">
    Dropzone.autoDiscover = false;
    var dropzoneFields = [];
// Store value get
$(document).ready(function(){ 
    var country = $('#country').val();
    var storeId = "<?php echo isset($editdriverassign[0]->store_id)?$editdriverassign[0]->store_id:''; ?>";
    var arrStoreId = storeId.split(', ');
    storeList(country, arrStoreId);
});
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ahmarket/cp.ahmarket.com/deliveryapp/resources/views/driver_assign/edit.blade.php ENDPATH**/ ?>