<div class="card <?php echo e(Request::is('users*') || Request::is('settings/permissions*') || Request::is('settings/roles*') ? '' : 'collapsed-card'); ?>">
    <div class="card-header">
        <h3 class="card-title"><?php echo e(trans('lang.permission_menu')); ?></h3>

        <div class="card-tools">
            <button type="button" class="btn btn-tool" data-widget="collapse"><i class="fa <?php echo e(Request::is('settings/users*') || Request::is('settings/permissions*') || Request::is('settings/roles*') ? 'fa-minus' : 'fa-plus'); ?>"></i>
            </button>
        </div>
    </div>
    <div class="card-body p-0">
        <ul class="nav nav-pills flex-column">
            <li class="nav-item">
                <a href="<?php echo route('permissions.index'); ?>" class="nav-link <?php echo e(Request::is('settings/permissions*') ? 'selected' : ''); ?>">
                    <i class="fa fa-inbox"></i> <?php echo e(trans('lang.permission_plural')); ?>

                </a>
            </li>
            <li class="nav-item">
                <a href="<?php echo route('roles.index'); ?>" class="nav-link <?php echo e(Request::is('settings/roles*') ? 'selected' : ''); ?>">
                    <i class="fa fa-inbox"></i> <?php echo e(trans('lang.role_plural')); ?>

                </a>
            </li>

            <li class="nav-item">
                <a href="<?php echo route('users.index'); ?>" class="nav-link <?php echo e(Request::is('users*') ? 'selected' : ''); ?>">
                    <i class="fa fa-users"></i> <?php echo e(trans('lang.user_plural')); ?>

                </a>
            </li>

        </ul>
    </div>
</div>



<!--<div class="card <?php echo e(Request::is('settings/mobile*') ? '' : 'collapsed-card'); ?>">-->
<!--    <div class="card-header">-->
<!--        <h3 class="card-title"><?php echo e(trans('lang.mobile_menu')); ?></h3>-->

<!--        <div class="card-tools">-->
<!--            <button type="button" class="btn btn-tool" data-widget="collapse"><i class="fa <?php echo e(Request::is('settings/mobile*') ? 'fa-minus' : 'fa-plus'); ?>"></i>-->
<!--            </button>-->
<!--        </div>-->
<!--    </div>-->
<!--    <div class="card-body p-0">-->
<!--        <ul class="nav nav-pills flex-column">-->
<!--            <li class="nav-item">-->
<!--                <a href="<?php echo url('settings/mobile/globals'); ?>" class="nav-link <?php echo e(Request::is('settings/mobile/globals*') ? 'selected' : ''); ?>">-->
<!--                    <i class="fa fa-inbox"></i> <?php echo e(trans('lang.mobile_globals')); ?>-->
<!--                </a>-->
<!--            </li>-->

<!--            <li class="nav-item">-->
<!--                <a href="<?php echo url('settings/mobile/colors'); ?>" class="nav-link <?php echo e(Request::is('settings/mobile/colors*') ? 'selected' : ''); ?>">-->
<!--                    <i class="fa fa-inbox"></i> <?php echo e(trans('lang.mobile_colors')); ?>-->
<!--                </a>-->
<!--            </li>-->

<!--            <li class="nav-item">-->
<!--                <a href="<?php echo url('settings/mobile/home'); ?>" class="nav-link <?php echo e(Request::is('settings/mobile/home*') ? 'selected' : ''); ?>">-->
<!--                    <i class="fa fa-home"></i> <?php echo e(trans('lang.mobile_home')); ?>-->
<!--                </a>-->
<!--            </li>-->

<!--        </ul>-->
<!--    </div>-->
<!--</div>-->
<?php /**PATH /home/ctownlive/cp.ctown.jo/deliveryapp/resources/views/layouts/settings/menu.blade.php ENDPATH**/ ?>