<?php

namespace App\Criteria\Users;

use Prettus\Repository\Contracts\CriteriaInterface;
use Prettus\Repository\Contracts\RepositoryInterface;

/**
 * Class DriversCriteria.
 *
 * @package namespace App\Criteria\Users;
 */
class PickerCriteria implements CriteriaInterface
{
    /**
     * Apply criteria in query repository
     *
     * @param string              $model
     * @param RepositoryInterface $repository
     *
     * @return mixed
     */
    public function apply($model, RepositoryInterface $repository)
    {
      
        // return $model->whereHas("roles", function($q){ $q->where("name", "picker"); });
        return $model->whereHas("roles", function($q){ $q->where("role_type", "picker")->where("country", session('domain_address_setup')); });
    }
}
