<?php

namespace App\Http\Controllers;

use Flash;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Facades\Log;
use Illuminate\Support\Facades\Response;
use Illuminate\Pagination\Paginator;
use Illuminate\Support\Collection;
use Illuminate\Pagination\LengthAwarePaginator;
use Prettus\Validator\Exceptions\ValidatorException;
use \stdClass;
use DB;

class ReturnController extends Controller
{
    public function index()
    {
        // $productEntity=DB::table('catalog_product_entity')
        // ->Join('catalog_product_entity_varchar','catalog_product_entity.entity_id','=','catalog_product_entity_varchar.entity_id')
        // ->where('catalog_product_entity_varchar.attribute_id',73)
        // ->orderBy('catalog_product_entity.entity_id','DESC')
        // ->get();
        //     $productsavailable=[];
        //       for($i=0;$i<count($productEntity);$i++){
        //           $product = new stdClass; 
    			 // $itemnumber= DB::table('catalog_product_entity_varchar')->where('entity_id',$productEntity[$i]->entity_id)->where('attribute_id',187)->first();
    	   //       $product->item_number = isset($itemnumber->value)?$itemnumber->value:"-";
    	   //       $unitcode= DB::table('catalog_product_entity_varchar')->where('entity_id',$productEntity[$i]->entity_id)->where('attribute_id',192)->first();
    	   //       $product->unit_code = isset($unitcode->value)?$unitcode->value:"-";
    	   //       $product->entity_id = $productEntity[$i]->entity_id;
    	   //       $product->sku = $productEntity[$i]->sku;
    	   //       $product->product_name = $productEntity[$i]->value;
    	   //       $product->salableqty = $productEntity[$i]->salableqty;
        //           $productsavailable[]=$product;
        //       }
        //     $perPage = 10;
        //     $data = $this->paginate($productsavailable, $perPage);
        //     return view('productsavailable/index1', ['productsavailable' => $data, "perPage" => $perPage]);
            
            $perPage = 10;
            if(isset($_GET["search"]) && $_GET["search"] != ""){
                $search = $_GET["search"]; 
                $productEntity = '';
                if(is_numeric($search) == true){
                        $productEntity=DB::table('purpletree_rma_orderreturn') ->Join('sales_order','sales_order.increment_id','=','purpletree_rma_orderreturn.pts_order_id')->where('purpletree_rma_orderreturn.pts_order_id', 'LIKE',"%{$search}%")
                    ->orderBy('purpletree_rma_orderreturn.pts_orderreturn_id','DESC')
                    ->paginate($perPage);
                } else {
                    $productEntity=DB::table('purpletree_rma_orderreturn')
                                   ->Join('sales_order','sales_order.increment_id','=','purpletree_rma_orderreturn.pts_order_id')
                                   ->where('sales_order.customer_email', 'LIKE', "%{$search}%")
                                   ->groupBy('sales_order.entity_id')
                                   ->orderBy('sales_order.entity_id','ASC')
                                   ->paginate($perPage);
                }
                
                return view('return/index', ['productsavailable' => $productEntity, "perPage" => $perPage]);
            } else {
                $productEntity=DB::table('purpletree_rma_orderreturn')->Join('sales_order','sales_order.increment_id','=','purpletree_rma_orderreturn.pts_order_id')
                ->orderBy('purpletree_rma_orderreturn.pts_orderreturn_id','DESC')
                ->paginate($perPage);
                return view('return/index', ['productsavailable' => $productEntity, "perPage" => $perPage]);
            }
    }
     public function edit($id)
    {
        if (!auth()->user()->hasRole('admin') && $id != auth()->id()) {
            Flash::error('Permission denied');
            return redirect(route('return.index'));
        }
       
	    $return=DB::table('purpletree_rma_orderreturn')->Join('sales_order','sales_order.increment_id','=','purpletree_rma_orderreturn.pts_order_id')->where('pts_orderreturn_id','=',$id)->orderBy('purpletree_rma_orderreturn.pts_orderreturn_id','DESC')->get();
                // print_r($return);exit;
                // echo $return[0]->pts_orderreturn_id;exit;
        $productEntity=DB::table('purpletree_rma_orderreturn')
                ->where('pts_orderreturn_id','=',$id)
                ->orderBy('purpletree_rma_orderreturn.pts_orderreturn_id','DESC')
                ->get();
        $incrementId1 = DB::table('purpletree_rma_orderreturn')
            ->where('pts_orderreturn_id',$id)
            ->select('pts_order_id')
            ->first();
        // print_r($incrementId1);exit;
        $incrementId = isset($incrementId1->pts_order_id)? $incrementId1->pts_order_id : "";
        $order_id1 = DB::table('sales_order')
            ->where('increment_id',$incrementId)
            ->select('entity_id', 'customer_id')
            ->first();
        $order_id = isset($order_id1->entity_id)? $order_id1->entity_id : "";
        $customer_id = isset($order_id1->customer_id)? $order_id1->customer_id : "";
        
        $store_id1 = DB::table('sales_order_item')
            ->where('order_id',$order_id)
            ->select('store_id')
            ->first();
        $store_id = isset($store_id1->store_id)? $store_id1->store_id : "57";
        
        $product_id_return = DB::table('purpletree_rma_orderreturn_products')
            ->where('pts_orderreturn_id',$id)
            ->select('pts_product_id','pts_product_qty')
            ->get();
        // print_r($product_id_return);exit;
        
        $array_pro_id=[];
        $array_pro_qty=[];
        foreach($product_id_return as $product_id_return1){
            array_push($array_pro_id, $product_id_return1->pts_product_id);
            array_push($array_pro_qty, $product_id_return1->pts_product_qty);
        }
        // print_r($array_pro_qty);exit;
        
        $valuess = implode(',', array_map(function($value){
            return trim($value, ',');
        }, $array_pro_id));
        $barcode = DB::table("catalog_product_flat_$store_id")
                    ->leftJoin('cataloginventory_stock_status',"catalog_product_flat_$store_id.entity_id",'=','cataloginventory_stock_status.product_id')
                    ->whereIn("catalog_product_flat_$store_id.entity_id",explode(',',$valuess))
                    ->select("catalog_product_flat_$store_id.item_barcode")
                    ->get();
        // print_r($barcode);exit;
        
        $array_barcode = [];
        foreach($barcode as $barcode1){
            array_push($array_barcode, $barcode1->item_barcode);
        }
        // print_r($array_barcode);exit;
        
        $valuess1 = implode(',', array_map(function($value){
            return trim($value, ',');
        }, $array_barcode));
        
        $items_returned = DB::table('sales_order_item')
            ->where('order_id',$order_id)
            ->whereIn("sku",explode(',',$valuess1))
            ->select('order_id','name','sku','price','qty_ordered','row_total','discount_amount')
            ->get();
        // print_r($items_returned);exit;
        
        
        $returnorder=DB::table('purpletree_rma_orderreturn')->Join('purpletree_rma_orderreturn_products','purpletree_rma_orderreturn_products.pts_orderreturn_id','=','purpletree_rma_orderreturn.pts_orderreturn_id')->Join('sales_order','sales_order.increment_id','=','purpletree_rma_orderreturn.pts_order_id')->where('purpletree_rma_orderreturn.pts_orderreturn_id','=',$id)->get();
    	
    	$amount=0;
    	foreach($returnorder as $returnorder1){
    	    $order_product_id=$returnorder1->pts_product_id;
    	    $order_id=$returnorder1->entity_id;
    	    $returnorderitem=DB::table('sales_order_item')->where('order_id','=',$order_id)->where('product_id','=',$order_product_id)->first();
    	    $amount+=$returnorder1->pts_product_qty * $returnorderitem->price;
    	    
    	}
        $amount=number_format((float)$amount, 2, '.', '');
        
        return view('return/edit', ['returnedit' => $return, 'orderreturnid' => $productEntity, 'items_returned'=>$items_returned, 'orderid'=>$order_id, 'store_id'=>$store_id, 'return_id'=>$id, 'customer_id'=>$customer_id,'amount'=>$amount]);
        
    }
    
    
     public function returnupdate($id,Request $request)
    {
        if (env('APP_DEMO', false)) {
            Flash::warning('This is only demo app you can\'t change this section ');
            return redirect(route('users.profile'));
        }
        if (!auth()->user()->hasRole('admin') && $id != auth()->id()) {
            Flash::error('Permission denied');
            return redirect(route('users.profile'));
        }
        try {
            $last_modified=date('Y-m-d H:i:s');
            $refund_store_credit = $request->refund_store_credit; 
            $customer_id = $request->customer_id;
            $order_id = $request->order_id;
            $increment_id = $request->increment_id;
            $refund_type = $request->refund_type; 
            
            $returnorder=DB::table('purpletree_rma_orderreturn')->Join('purpletree_rma_orderreturn_products','purpletree_rma_orderreturn_products.pts_orderreturn_id','=','purpletree_rma_orderreturn.pts_orderreturn_id')->Join('sales_order','sales_order.increment_id','=','purpletree_rma_orderreturn.pts_order_id')->where('purpletree_rma_orderreturn.pts_orderreturn_id','=',$id)->get();
    	
    	$amount1=0;
    	foreach($returnorder as $returnorder1){
    	    $order_product_id=$returnorder1->pts_product_id;
    	    $order_id1=$returnorder1->entity_id;
    	    $returnorderitem=DB::table('sales_order_item')->where('order_id','=',$order_id1)->where('product_id','=',$order_product_id)->first();
    	    $amount1+=$returnorder1->pts_product_qty * $returnorderitem->price;
    	    
    	}        
            
            if($refund_type=="creditmemo"){
                
             if($amount1>=$refund_store_credit){
             $summaryData = DB::table('aw_sc_summary')
            ->where('customer_id',$customer_id)
            ->first();
            
        // print_r($summaryData);exit;
        $totBalance;
        $totEarn;
        $totSpend;
        if((!empty($summaryData))){
            $balance = isset($summaryData->balance)?$summaryData->balance:'0';
            $earn = isset($summaryData->balance)?$summaryData->earn:'0';
            $totEarn = number_format($earn + $refund_store_credit, 4, '.', '');
            $totSpend = number_format($summaryData->spend, 4, '.', '');
            $totBalance = number_format(($totEarn - $totSpend), 4, '.', '');
        
            $summary = DB::statement("UPDATE `aw_sc_summary` SET `balance` = '$totBalance',`earn`='$totEarn',`spend`='$totSpend' WHERE `aw_sc_summary`.`customer_id` = '$customer_id'");
        } else {
            $totBalance = number_format($refund_store_credit, 4, '.', '');
            $totEarn = number_format($refund_store_credit, 4, '.', '');
            $totSpend = '0.0000';
            
            $summary1 = array('website_id' => 1,'customer_id' => $customer_id, 'balance' => $totBalance, 'earn' => $totEarn, 'spend' => $totSpend, 'balance_update_notification_status' => 1);
            $summary1 = DB::table('aw_sc_summary')->insert($summary1);
        }
        
        $sales_order = DB::table('sales_order')
            ->where('entity_id',$order_id)
            ->first();
        // print_r($sales_order);exit;
        $customerName = isset($sales_order->customer_firstname)?$sales_order->customer_firstname:'';
        $customerEmail = isset($sales_order->customer_email)?$sales_order->customer_email:'';
        $incrementId = isset($sales_order->increment_id)?$sales_order->increment_id:'';
        $commentsCustomer = "Refund to Store Credit from order #$incrementId, Credit Memo #$incrementId";
        $commentsCustomerPlaceholder = "Refund to Store Credit from order %order_id, Credit Memo #$incrementId";
        $currentbalance = number_format($totBalance - $totSpend, 4, '.', '');
        $transdate = date('Y-m-d H:i:s');
        
        $transaction1 = array('customer_id' => $customer_id,'customer_name' => $customerName, 'customer_email' => $customerEmail, 'comment_to_customer' => $commentsCustomer, 'comment_to_customer_placeholder' => $commentsCustomerPlaceholder, 'comment_to_admin' => '', 'balance' => $refund_store_credit, 'current_balance' => $currentbalance, 'transaction_date' => $transdate, 'website_id' => 1, 'balance_update_notified' => 1, 'type' => 3, 'created_by' => 1);
        $transaction = DB::table('aw_sc_transaction')->insertGetId($transaction1);
        
        $transaction_entity1 = array('transaction_id'=>$transaction,'entity_type'=>1,'entity_id'=>$order_id,'entity_label' => $incrementId);
        $transaction_entity = DB::table('aw_sc_transaction_entity')->insert($transaction_entity1);
        
        DB::table('purpletree_rma_orderreturn')->where('pts_orderreturn_id','=',$id)->update(['pts_refund_status'=>'1','pts_refund_type'=>$refund_type]);  
         Flash::success('refunded successfully.'); 
             }else{
              Flash::success('Amount exceed to product amount.');        
             }
                
            }
            if($refund_type=="bank"){
    	
if($amount1>=$refund_store_credit){                
$amount=number_format((float)$refund_store_credit, 2, '.', '');
$merchentId="AHIQNB01";
//$merchentId="TESTAHIQNB01";
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, "https://ap-gateway.mastercard.com/api/rest/version/61/merchant/$merchentId/order/$increment_id");
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
//curl_setopt($ch, CURLOPT_GET, 1);
$apikey="bWVyY2hhbnQuQUhJUU5CMDE6MGZhOTJlZGU4YzY2ZTJkN2Y2ZjBkMGJmZTM2YTJlNjg=";
//$apikey="bWVyY2hhbnQuVEVTVEFISVFOQjAxOjY5MzZhODk5MGIxMWFiNjA3MGY1MTc3MGVlYmFiNDRi";
curl_setopt($ch, CURLOPT_HTTPHEADER, array(
    "authorization: Basic ".$apikey,
    "content-type: application/json"
  )); 
$results = curl_exec($ch);
if(curl_errno($ch)){
    echo "Error:". curl_errno($ch);
}
curl_close($ch);
$output=json_decode($results,true);
$result=$output['result'];
if($result=="SUCCESS"){
$status=$output['status'];   
if($status=="CAPTURED"){
$increment_id1=$increment_id.'_refund';    
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, "https://ap-gateway.mastercard.com/api/rest/version/61/merchant/$merchentId/order/$increment_id/transaction/$increment_id1");
$json=array("apiOperation"=>"REFUND","transaction"=>array("amount"=>$amount,"currency"=>"QAR"));
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "PUT");
curl_setopt($ch, CURLOPT_HTTPHEADER, array(
    "authorization: Basic ".$apikey,
    "content-type: application/json"
  )); 
curl_setopt($ch, CURLOPT_POSTFIELDS,json_encode($json));
$results = curl_exec($ch);
if(curl_errno($ch)){
    echo "Error:". curl_errno($ch);
}
curl_close($ch);
$output1=json_decode($results,true);
$result1=$output1['result'];
if($result1=="SUCCESS"){   
DB::table('purpletree_rma_orderreturn')->where('pts_orderreturn_id','=',$id)->update(['pts_refund_status'=>'1','pts_refund_type'=>$refund_type]);  
Flash::success('refunded successfully.');   
}else{
Flash::success('refund failed.');       
}
}
if($status=="PARTIALLY_CAPTURED"){
$increment_id1=$increment_id.'_refund';    
$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, "https://ap-gateway.mastercard.com/api/rest/version/61/merchant/$merchentId/order/$increment_id/transaction/$increment_id1");
$json=array("apiOperation"=>"REFUND","transaction"=>array("amount"=>$amount,"currency"=>"QAR"));
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "PUT");
curl_setopt($ch, CURLOPT_HTTPHEADER, array(
    "authorization: Basic ".$apikey,
    "content-type: application/json"
  )); 
curl_setopt($ch, CURLOPT_POSTFIELDS,json_encode($json));
$results = curl_exec($ch);
if(curl_errno($ch)){
    echo "Error:". curl_errno($ch);
}
curl_close($ch);
$output1=json_decode($results,true);
$result1=$output1['result'];
if($result1=="SUCCESS"){    
  DB::table('purpletree_rma_orderreturn')->where('pts_orderreturn_id','=',$id)->update(['pts_refund_status'=>'1','pts_refund_type'=>$refund_type]);    
  Flash::success('refunded successfully.');
}else{
 Flash::success('refund failed.');   
}    
}
}else{
Flash::success('refund failed.');     
}
}else{
 Flash::success('Amount exceed to product amount.');      
}
}
    
        } catch (ValidatorException $e) {
            Flash::error($e->getMessage());
        }

        //Flash::success('refunded successfully.');

        return redirect()->back();

    }

    public function update($id,Request $request)
    {
        if (env('APP_DEMO', false)) {
            Flash::warning('This is only demo app you can\'t change this section ');
            return redirect(route('users.profile'));
        }
        if (!auth()->user()->hasRole('admin') && $id != auth()->id()) {
            Flash::error('Permission denied');
            return redirect(route('users.profile'));
        }
        try {
            $last_modified=date('Y-m-d H:i:s');
    		$return=DB::table('purpletree_rma_orderreturn')->where('pts_orderreturn_id','=',$id)->get();
    		$order_return_id = isset($return[0]->pts_orderreturn_id)?$return[0]->pts_orderreturn_id:'';
    		$order_status_id = isset($return[0]->pts_status_id)?$return[0]->pts_status_id:'';
    		if(isset($_POST["addmessage"]) && isset($_POST["message"])){
    		    $message = isset($_POST["message"])? $_POST["message"] : "";
    		    $message_sender = 0;
    		    $insertvalues = array('pts_orderreturn_id' => $order_return_id,'pts_status_id' => $order_status_id, 'pts_orderreturn_message' => $message,'pts_message_sender' => $message_sender,'pts_created_at' => $last_modified);
                DB::table('purpletree_rma_orderreturnmessage')->insert($insertvalues);
    		}
    		if(isset($_POST["orderreturninformation"])){
    		    $orderreturnstatus = isset($_POST["orderreturnstatus"])?$_POST["orderreturnstatus"]:'';
    		    $resolution=isset($_POST["resolution"])?$_POST["resolution"]:'';
    		    $reason=isset($_POST["reason"])?$_POST["reason"]:'';
    		    $packagecondition=isset($_POST["packagecondition"])?$_POST["packagecondition"]:'';
    		    $sales_order_id=DB::table('purpletree_rma_orderreturn')->where('pts_orderreturn_id','=',$id)->select('pts_order_id')->first();
    		  //  echo $sales_order_id->pts_order_id;exit;
    		    DB::table('purpletree_rma_orderreturn')->where('pts_orderreturn_id','=',$id)->update(['pts_status_id'=>$orderreturnstatus,'pts_resolution_id'=>$resolution,'pts_reason_id'=>$reason,'pts_packagecondition_id'=>$packagecondition,'pts_updated_at'=>$last_modified]);
    		    if($orderreturnstatus=='6'){
                    DB::table('sales_order')->where('increment_id','=',$sales_order_id->pts_order_id)->update(['order_status_id'=>'9','state'=>'complete','status'=>'returnapproved']);
                }
                if($orderreturnstatus=='7'){
                    DB::table('sales_order')->where('increment_id','=',$sales_order_id->pts_order_id)->update(['order_status_id'=>'10','state'=>'complete','status'=>'collected']);
                }
                if($orderreturnstatus=='8'){
                    DB::table('sales_order')->where('increment_id','=',$sales_order_id->pts_order_id)->update(['order_status_id'=>'11','state'=>'complete','status'=>'notcollected']);
                }
    		}
        } catch (ValidatorException $e) {
            Flash::error($e->getMessage());
        }

        Flash::success('updated successfully.');

        return redirect()->back();

    }
    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    public function paginate($items, $perPage, $page = null, $options = [])
    {
        $page = $page ?: (Paginator::resolveCurrentPage() ?: 1);
        $items = $items instanceof Collection ? $items : Collection::make($items);
        $pagePath = "";
        $url = parse_url($_SERVER['REQUEST_URI'], PHP_URL_PATH);
        if(isset($_GET["search"])){
           $fullUrl = $url."?search=".$_GET["search"]."";
           $pagePath = ['path' => $fullUrl];
        } else {
            $pagePath = ['path' => $url];
        }
        return new LengthAwarePaginator($items->forPage($page, $perPage), $items->count(), $perPage, $page, $pagePath, $options);
    }
    
    public function creditmemo()
    {
        if (!auth()->user()->hasRole('admin') && $id != auth()->id()) {
            Flash::error('Permission denied');
            return redirect(route('return.index'));
        }
        
        // print_r($_GET["items_returned"]);
        $items_returned = isset($_GET["items_returned"])? json_decode($_GET["items_returned"]) : '';
        // print_r($items_returned);exit;
        $return_id = isset($_GET["return_id"])? $_GET["return_id"] : '';
        $customer_id = isset($_GET["customer_id"])? $_GET["customer_id"] : '';
        $order_id = isset($_GET["order_id"])? $_GET["order_id"] : '';
        
        $pts_order_id = DB::table('purpletree_rma_orderreturn')
            ->where('pts_orderreturn_id',$return_id)
            ->select('pts_order_id','pts_status_id')
            ->first();
        $pts_order_status=isset($pts_order_id->pts_status_id) ? $pts_order_id->pts_status_id : ''; 
        $pts_order_id1=isset($pts_order_id->pts_order_id) ? $pts_order_id->pts_order_id : ''; 
        $pts_order = DB::table('aw_sc_transaction_entity')
            ->where('entity_label',$pts_order_id1)
            ->select('entity_id')
            ->get();
        $scount=count($pts_order);        
        return view('return/creditmemo', ['items_returned'=>$items_returned, 'return_id'=>$return_id, 'customer_id'=>$customer_id, 'order_id'=>$order_id,'pts_order_status'=> $pts_order_status,'scount'=>$scount]);
    }
    
    public function refundcreditmemo(Request $request){
        if (!auth()->user()->hasRole('admin') && $id != auth()->id()) {
            Flash::error('Permission denied');
            return redirect(route('return.index'));
        }
      try{ 
        $refund_store_credit = $request->refund_store_credit; 
        $customer_id = $request->customer_id;
        $order_id = $request->order_id;
        echo $refund_type = $request->refund_type; exit;
        
        $summaryData = DB::table('aw_sc_summary')
            ->where('customer_id',$customer_id)
            ->first();
            
        // print_r($summaryData);exit;
        $totBalance;
        $totEarn;
        $totSpend;
        if((!empty($summaryData))){
            $balance = isset($summaryData->balance)?$summaryData->balance:'0';
            $earn = isset($summaryData->balance)?$summaryData->earn:'0';
            $totEarn = number_format($earn + $refund_store_credit, 4, '.', '');
            $totSpend = number_format($summaryData->spend, 4, '.', '');
            $totBalance = number_format(($totEarn - $totSpend), 4, '.', '');
        
            $summary = DB::statement("UPDATE `aw_sc_summary` SET `balance` = '$totBalance',`earn`='$totEarn',`spend`='$totSpend' WHERE `aw_sc_summary`.`customer_id` = '$customer_id'");
        } else {
            $totBalance = number_format($refund_store_credit, 4, '.', '');
            $totEarn = number_format($refund_store_credit, 4, '.', '');
            $totSpend = '0.0000';
            
            $summary1 = array('website_id' => 1,'customer_id' => $customer_id, 'balance' => $totBalance, 'earn' => $totEarn, 'spend' => $totSpend, 'balance_update_notification_status' => 1);
            $summary1 = DB::table('aw_sc_summary')->insert($summary1);
        }
        
        $sales_order = DB::table('sales_order')
            ->where('entity_id',$order_id)
            ->first();
        // print_r($sales_order);exit;
        $customerName = isset($sales_order->customer_firstname)?$sales_order->customer_firstname:'';
        $customerEmail = isset($sales_order->customer_email)?$sales_order->customer_email:'';
        $incrementId = isset($sales_order->increment_id)?$sales_order->increment_id:'';
        $commentsCustomer = "Refund to Store Credit from order #$incrementId, Credit Memo #$incrementId";
        $commentsCustomerPlaceholder = "Refund to Store Credit from order %order_id, Credit Memo #$incrementId";
        $currentbalance = number_format($totBalance - $totSpend, 4, '.', '');
        $transdate = date('Y-m-d H:i:s');
        
        $transaction1 = array('customer_id' => $customer_id,'customer_name' => $customerName, 'customer_email' => $customerEmail, 'comment_to_customer' => $commentsCustomer, 'comment_to_customer_placeholder' => $commentsCustomerPlaceholder, 'comment_to_admin' => '', 'balance' => $refund_store_credit, 'current_balance' => $currentbalance, 'transaction_date' => $transdate, 'website_id' => 1, 'balance_update_notified' => 1, 'type' => 3, 'created_by' => 1);
        $transaction = DB::table('aw_sc_transaction')->insertGetId($transaction1);
        
        $transaction_entity1 = array('transaction_id'=>$transaction,'entity_type'=>1,'entity_id'=>$order_id,'entity_label' => $incrementId);
        $transaction_entity = DB::table('aw_sc_transaction_entity')->insert($transaction_entity1);
        
        Flash::success('Successfully Refunded.');
        
       } catch (ValidatorException $e) {
            Flash::error($e->getMessage());
       }
       
        return redirect()->back();
    }
    
}
