@extends('layouts.app')
@push('css_lib')
@inject('config','\DB')
<!-- iCheck -->
<link rel="stylesheet" href="{{asset('plugins/iCheck/flat/blue.css')}}">
<!-- select2 -->
<link rel="stylesheet" href="{{asset('plugins/select2/select2.min.css')}}">
<!-- bootstrap wysihtml5 - text editor -->
<link rel="stylesheet" href="{{asset('plugins/summernote/summernote-bs4.css')}}">
{{--dropzone--}}
<link rel="stylesheet" href="{{asset('plugins/dropzone/bootstrap.min.css')}}">
<style>
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
</style>
@endpush
@section('title',trans('lang.deliveryslot_table'))
@section('content')
  @include('flash::message')
  @include('adminlte-templates::common.errors')
  <div class="clearfix"></div>
  <?php
    if(isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on')   
         $url1 = "https://";   
    else  
         $url1 = "http://";   
    // Append the host(domain name, ip) to the URL.   
    $url1.= $_SERVER['HTTP_HOST'];
    
    $rec=$config::table('core_config_data')->where('path','=','web/secure/base_url')->first();
    $url=isset($rec->value) ? $rec->value : '';
  ?>
  <div class="card">
    <!--<div class="card-header">-->
    <!--  <ul class="nav nav-tabs align-items-end card-header-tabs w-100">-->
    <!--    <li class="nav-item">-->
    <!--      <a class="nav-link" href="{!! route('delivery_slot.index') !!}"><i class="fa fa-list mr-2"></i>{{trans('lang.deliveryslot_table')}}</a>-->
    <!--    </li>-->
    <!--    <li class="nav-item">-->
    <!--      <a class="nav-link" href="{!! route('delivery_slot.create') !!}"><i class="fa fa-plus mr-2"></i>{{trans('lang.deliveryslot_table')}}</a>-->
    <!--    </li>-->
    <!--    <li class="nav-item">-->
    <!--      <a class="nav-link active" href="{!! url()->current() !!}"><i class="fa fa-pencil mr-2"></i>{{trans('lang.deliveryslot_edit')}}</a>-->
    <!--    </li>-->
    <!--  </ul>-->
    <!--</div>-->
    <div class="card-body">
      <!--{!! Form::open(['route' => ['notification_order_sound.update', $web_token[0]->id], 'method' => 'patch']) !!}-->
      <div class="row">
<div class="row">
    <!-- Name Field -->
    <div class="form-group row col-12">
        <div class="container-fluid">
            <h4>Notification Sound On/Off</h4>
        </div>
    </div>
    <!--Firebase website token generate-->
    <!--<div class="form-group row col-12">-->
    <!--    {!! Form::label('token',"Firbase Token", ['class' => 'col-5 control-label text-right']) !!}-->
    <!--    <div class="col-7">-->
    <!--        {!! Form::text('token', $web_token[0]->token,  ['class' => 'form-control','placeholder'=>  "Firbase Token"]) !!}-->
            <!--<div class="form-text text-muted">-->
            <!--    Firbase Token-->
            <!--</div>-->
    <!--        <div class="mt-2 mb-2">-->
    <!--            <button type="button" onclick="generateToken();" class="btn btn-{{setting('theme_color')}}">Generate New Token</button>-->
    <!--        </div>-->
    <!--    </div>-->
    <!--</div>-->
    <div class="form-group row col-12">
        {!! Form::label('sound',"Sound", ['class' => 'col-5 control-label text-right']) !!}
        <div class="col-7">
            <label class="switch">
              <input type="checkbox" onclick="alertSoundd()" id="alertSound" <?php if($web_token[0]->sound == 1){ ?>checked<?php } ?>>
              <span class="slider round"></span>
            </label>
            <!--<div class="form-text text-muted">-->
            <!--    Sound-->
            <!--</div>-->
        </div>
    </div>
</div>
</div>
</div>
<!-- Submit Field -->
<!--<div class="form-group col-12 text-right">-->
<!--    <button type="submit" class="btn btn-{{setting('theme_color')}}"><i class="fa fa-save"></i> {{trans('lang.save')}}</button>-->
<!--</div>-->

      </div>
      {!! Form::close() !!}
      <div class="clearfix"></div>
    </div>
  </div>
</div>
@include('layouts.media_modal',['collection'=>null])
@endsection
@push('scripts_lib')
<!-- iCheck -->
<script src="{{asset('plugins/iCheck/icheck.min.js')}}"></script>
<!-- select2 -->
<!--<script src="https://code.jquery.com/jquery-1.10.1.min.js">-->
<script src="{{asset('plugins/select2/select2.min.js')}}"></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src="{{asset('plugins/summernote/summernote-bs4.min.js')}}"></script>
{{--dropzone--}}
<script src="{{asset('plugins/dropzone/dropzone.js')}}"></script>
<script type="text/javascript">
    Dropzone.autoDiscover = false;
    var dropzoneFields = [];
</script>
<script>
    function alertSoundd(){
        var soundCheck = $('#alertSound').is(':checked');
        var id = "<?php echo isset($web_token[0]->id) ? $web_token[0]->id : ''; ?>";
        var checkSound = "0";
        if(soundCheck == true){
            checkSound = "1";
        } else {
            checkSound = "0";
        }
        if(id != "" && checkSound != ""){
            $.ajax({
                     url: "<?php echo $url;?>/api/ordernotificationsound.php",
                     type: 'POST',
                     data: {
                      "sound" : checkSound,
                      "id" : id
                     },
                     success: function(dataa) {
                        //  alert(dataa);
                        // console.log(dataa);
                        data = JSON.parse(dataa);
                        // console.log(data);
                        if(data.success == 1){
                            // alert(data.message);
                            // location.reload();
                            console.log(data.message);
                        } else {
                            alert(data.message);
                            location.reload();
                        }
                     }
            });
        } else {
            alert("Please first generate token.")
        }
    }
    
    function generateToken(){
        var result = confirm("Are you sure you want to regenerate the token?");
        if (result) {
            window.location.href = "<?php echo $url1; ?>/fcm/notification_token_generate.php?token=true";
        }
    }
</script>
@endpush