@extends('layouts.app')

@section('content')
<!-- Content Header (Page header) -->
<div class="content-header">
  <div class="container-fluid">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1 class="m-0 text-dark">Vehicle Manag.<small class="ml-3 mr-3">|</small><small>Vehicle Manag.</small></h1>
      </div><!-- /.col -->
      <div class="col-sm-6">
        <ol class="breadcrumb float-sm-right">
          <li class="breadcrumb-item"><a href="{{url('/dashboard')}}"><i class="fa fa-dashboard"></i> {{trans('lang.dashboard')}}</a></li>
          <li class="breadcrumb-item"><a href="{!! route('vehiclemanage.index') !!}">Vehicle Manag.</a>
          </li>
          <li class="breadcrumb-item active">Vehicle Manag. List</li>
        </ol>
      </div><!-- /.col -->
    </div><!-- /.row -->
  </div><!-- /.container-fluid -->
</div>
<!-- /.content-header -->

<div class="content">
  <div class="clearfix"></div>
  @include('flash::message')
  <div class="card">
    <div class="card-header">
      <ul class="nav nav-tabs align-items-end card-header-tabs w-100">
        <li class="nav-item">
          <a class="nav-link active" href="{!! url()->current() !!}"><i class="fa fa-list mr-2"></i>Vehicle List</a>
        </li>
        @can('vehiclemanage.create')
        <li class="nav-item">
          <a class="nav-link" href="{!! route('vehiclemanage.create') !!}"><i class="fa fa-plus mr-2"></i>Add Vehicle List</a>
        </li>
        @endcan
      </ul>
    </div>
    <div class="card-body">
       <div class="table-responsive">
                      <table class="table" id="example1">
                          <thead>
                              <tr>
                                  <th>ID</th>
                                  <th>Date</th>
                                  <th>Select Vehicle</th>
                                  <th>Reason</th>
                                
                                  <!--<th>Action</th>-->
                              </tr>
                          </thead>
                          <tbody>
                              
                    @if(count($getpickupuser)>0)
                    @foreach ($getpickupuser as $key=>$label)
                              <tr>
                                  <th scope="row">{{ $label->id }}</th>
                                  <td>{{ $label->date }}</td>
                                  <?php   $category=explode(',',$label->vehicle_id );
                                   $cat=[];
                               for($i=0;$i<count($category);$i++){
                                    $vehc=DB::table('vehicle')->where('id',$category[$i])->first();
                                   $cat[]=$vehc->vehicle_name;
                               }
                               $vechim=implode(',',$cat);
                                  ?>
                                  
                                  <td>{{ $vechim}}</td>
                                   <td>{{ $label->reason }}</td>
                                 
                            <!--      <td><a data-toggle="tooltip" data-placement="bottom" title="Edit" href="vehiclemanage/{{ $label->id }}/edit" class="badge bg-light-blue"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a> -->
                            <!--<a data-toggle="tooltip" data-placement="bottom" title="Delete" href="vehiclemanage/destroy/{{ $label->id }}" class="badge bg-red" onclick="return confirm('Are you sure?')"><i class="fa fa-trash" aria-hidden="true"></i></a></td>-->
                              </tr>
                               @endforeach
                    @else
                       <tr>
                            <td colspan="6">No record found!</td>
                       </tr>
                    @endif
                          </tbody>
                      </table>
                       <div class="col-xs-12 pull-right">
                	{{$getpickupuser->links()}}
                </div>
                  </div>
      <div class="clearfix"></div>
    </div>
  </div>
</div>
@endsection