

<?php $__env->startSection('content'); ?>
<!-- Content Header (Page header) -->
<div class="content-header">
  <div class="container-fluid">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1 class="m-0 text-dark"><?php echo e(trans('lang.order_plural')); ?><small class="ml-3 mr-3">|</small><small><?php echo isset($_GET["type"])?$_GET["type"] : 'Grocery' ?> <?php echo e(trans('lang.order_desc')); ?></small></h1>
      </div><!-- /.col -->
      <div class="col-sm-6">
        <ol class="breadcrumb float-sm-right">
          <li class="breadcrumb-item"><a href="<?php echo e(url('/dashboard')); ?>"><i class="fa fa-dashboard"></i> <?php echo e(trans('lang.dashboard')); ?></a></li>
          <li class="breadcrumb-item"><a href="<?php echo route('orders.index'); ?>"><?php echo e(trans('lang.order_plural')); ?></a>
          </li>
          <li class="breadcrumb-item active"><?php echo e(trans('lang.order_table')); ?></li>
        </ol>
      </div><!-- /.col -->
    </div><!-- /.row -->
  </div><!-- /.container-fluid -->
</div>
<!-- /.content-header -->
<?php $actual_link = (isset($_SERVER['HTTPS']) ? "https" : "http") . "://$_SERVER[HTTP_HOST]".strtok($_SERVER["REQUEST_URI"],'?');
$type=isset($_GET['type']) ? $_GET['type'] : 'Grocery';
?>
<style>
.dataTables_filter .input-group{
    display:none;
}    
</style> 
<div class="content">
  <div class="clearfix"></div>
  <?php echo $__env->make('flash::message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
  <div class="card">
    <div class="card-header">
      <ul class="nav nav-tabs align-items-end card-header-tabs w-100">
        <li class="nav-item">
          <a class="nav-link active" href="<?php echo url()->full(); ?>"><i class="fa fa-list mr-2"></i><?php echo e(trans('lang.order_table')); ?></a>
        </li>
        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('orders.create')): ?>
        <!--<li class="nav-item">-->
        <!--  <a class="nav-link" href="<?php echo route('orders.create'); ?>"><i class="fa fa-plus mr-2"></i><?php echo e(trans('lang.order_create')); ?></a>-->
        <!--</li>-->
        <?php endif; ?>
         
        <?php echo $__env->make('layouts.right_toolbar', compact('dataTable'), \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
      </ul>
    </div>
    <div class="card-body">
     <div class="float-right" style="float: right !important;">
        <form action="<?php echo $actual_link;?>" method="GET">
           <div class="input-group input-group-md">
                 <input type="hidden" value="<?php echo $type;?>" name="type" class="form-control" placeholder="Order ID" aria-label="Search">
                <input type="search" onchange="return trim(this)" onclick="return trim(this)" style="width: 22rem;" value="<?php echo isset($_GET["order_id"])? $_GET["order_id"] : '' ?>" name="order_id" class="form-control" placeholder="Order ID" aria-label="Search">
            <div class="input-group-append">
                <button class="input-group-text" style="cursor:pointer" type="submit"><i class="fa fa-search"></i></button>
            </div>
          </div>
        </form>
      </div>
      <?php echo $__env->make('orders.table', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
      <div class="clearfix"></div>
    </div>
  </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctownlive/cp.ctown.jo/deliveryapp/resources/views/orders/index.blade.php ENDPATH**/ ?>