<div class='btn-group btn-group-sm'>
  <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('orders.show')): ?>
  <a data-toggle="tooltip" data-placement="bottom" title="<?php echo e(trans('lang.view_details')); ?>" href="<?php echo e(route('orders.show', $entity_id)); ?>" class='btn btn-link'>
    <i class="fa fa-eye"></i>
  </a>
  <?php endif; ?>

<?php if($status!='delivered'){?>
  <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('orders.edit')): ?>
  <a data-toggle="tooltip" data-placement="bottom" title="<?php echo e(trans('lang.order_edit')); ?>" href="<?php echo e(route('orders.edit', $entity_id)); ?>" class='btn btn-link'>
    <i class="fa fa-edit"></i>
  </a>
  <?php endif; ?>
 <?php }?>
<?php if($status!='delivered'){?>
  <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('orders.destroy')): ?>
<!--<?php echo Form::open(['route' => ['orders.destroy', $entity_id], 'method' => 'delete']); ?>-->
  <?php echo Form::button('<i class="fa fa-trash"></i>', [
  'type' => 'button',
  'class' => 'btn btn-link text-danger',
  'onclick' => "cancelOrders($entity_id)"
  ]); ?>

<!--<?php echo Form::close(); ?>-->
  <?php endif; ?>
  <?php }?>
</div>
<script>
    function cancelOrders(orderId){
        if(confirm('Are you sure you want to cancel in this order?')){
           if(orderId != ''){
            $.ajax({
                    url: "https://online.ajmanmarkets.ae/api/ordercancel1.php",
                    type: 'POST',
                    data: {
                          "order_id" : orderId,
                         },
                    success: function(dataa) {
                            //  alert(dataa);
                       // console.log(dataa);
                        data = JSON.parse(dataa);
                            // console.log(data);
                        if(data.success == 1){
                            alert(data.message);
                            location.reload();
                        } else {
                                alert(data.message);
                        }
                    }
                });
            } else {
                alert("Sorry, Didn't Cancel The Order")
            }
        }
    }
</script><?php /**PATH /home/ahmarket/cp.ahmarket.com/deliveryapp/resources/views/reports_picking_summary/datatables_actions.blade.php ENDPATH**/ ?>