
<?php $__env->startPush('css_lib'); ?>
  <!-- iCheck -->
  <link rel="stylesheet" href="<?php echo e(asset('plugins/iCheck/flat/blue.css')); ?>">
  <!-- select2 -->
  <link rel="stylesheet" href="<?php echo e(asset('plugins/select2/select2.min.css')); ?>">
  <!-- bootstrap wysihtml5 - text editor -->
  <link rel="stylesheet" href="<?php echo e(asset('plugins/summernote/summernote-bs4.css')); ?>">
  
  <link rel="stylesheet" href="<?php echo e(asset('plugins/dropzone/bootstrap.min.css')); ?>">
<?php $__env->stopPush(); ?>
<?php $__env->startSection('title',"Category"); ?>
<?php $__env->startSection('content'); ?>
  <?php echo $__env->make('flash::message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
  <?php echo $__env->make('adminlte-templates::common.errors', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
  <div class="clearfix"></div>
  <div class="card">
    <div class="card-header">
      <ul class="nav nav-tabs align-items-end card-header-tabs w-100">
        <li class="nav-item">
          <a class="nav-link" href="<?php echo route('mobilecirclecategory.index'); ?>"><i class="fa fa-list mr-2"></i>Category List</a>
        </li>
        <li class="nav-item">
          <a class="nav-link active" href="<?php echo url()->current(); ?>"><i class="fa fa-plus mr-2"></i>Add Category</a>
        </li>
      </ul>
    </div>
    <div class="card-body">
      <?php echo Form::open(['route' => ['mobilecirclecategory.store'], 'enctype' => 'multipart/form-data']); ?>

      <div class="row">
<div style="flex: 100%;max-width: 100%;padding: 0 4px;" class="row">
    <!-- Name Field -->
    <!--<div class="form-group row col-12">-->
    <!--    <?php echo Form::label('title_en',"Title(English)", ['class' => 'col-3 control-label']); ?>-->
    <!--    <div class="col-7">-->
    <!--        <?php $titleEn = isset($_POST["title_en"]) ? $_POST["title_en"] : ''; ?>-->
    <!--        <?php echo Form::text('title_en', $titleEn,  ['class' => 'form-control','placeholder'=>"English",'required'=>"true"]); ?>-->
    <!--        <div class="form-text text-muted">-->
    <!--            Enter English Title-->
    <!--        </div>-->
    <!--    </div>-->
    <!--</div>-->
    <!--<div class="form-group row col-12">-->
    <!--    <?php echo Form::label('title_ar',"Title(Arabic)", ['class' => 'col-3 control-label']); ?>-->
    <!--    <div class="col-7">-->
    <!--        <?php $titleAr = isset($_POST["title_ar"]) ? $_POST["title_ar"] : ''; ?>-->
    <!--        <?php echo Form::text('title_ar', $titleAr,  ['class' => 'form-control','placeholder'=>"Arabic", 'required'=>"true"]); ?>-->
    <!--        <div class="form-text text-muted">-->
    <!--            Enter Arabic Title-->
    <!--        </div>-->
    <!--    </div>-->
    <!--</div>-->
    <div class="form-group row col-12">
        <?php echo Form::label('img_en',"Image(English)", ['class' => 'col-3 control-label']); ?>

        <div class="col-7">
            <div class="form-group">
            <!--<label for="image">Promotion Banner Image</label><br>-->
            <input type="file" required name="image_en" id="image" />
          </div>
        </div>
    </div>
    <div class="form-group row col-12">
        <?php echo Form::label('img_ar',"Image(Arabic)", ['class' => 'col-3 control-label']); ?>

        <div class="col-7">
            <div class="form-group">
            <!--<label for="image">Promotion Banner Image</label><br>-->
            <input type="file" required name="image_ar" id="image" />
          </div>
        </div>
    </div>
     <div class="form-group row col-12">
        <?php echo Form::label('category_id','Categories(English)', ['class' => 'col-3 control-label']); ?>

            <div class="col-7">
        <select class="form-control" name="category_id" id="category_id" required>
        <?php if(count($categories)>0): ?>
        <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$cate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <option value="<?php echo e($cate->id); ?>" <?php echo e(old ('category_id') == $cate->id ? 'selected' : ''); ?>><?php echo e($cate->name); ?></option>  
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php endif; ?>
        </select>   
        </div>
    </div>
    <div class="form-group row col-12">
        <?php echo Form::label('category_id_ar','Categories(Arabic)', ['class' => 'col-3 control-label']); ?>

            <div class="col-7">
        <select class="form-control" name="category_id_ar" id="category_id_ar" required>
        <?php if(count($categories_ar)>0): ?>
        <?php $__currentLoopData = $categories_ar; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$cate_ar): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <option value="<?php echo e($cate_ar->id); ?>" <?php echo e(old ('category_id_ar') == $cate_ar->id ? 'selected' : ''); ?>><?php echo e($cate_ar->name); ?></option>  
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <?php endif; ?>
        </select>   
        </div>
    </div>
    <div class="form-group row col-12">
        <?php echo Form::label('position',"Position", ['class' => 'col-3 control-label']); ?>

        <div class="col-7">
            <?php $posti = isset($_POST["position"]) ? $_POST["position"] : ''; ?>
            <?php echo Form::number('position',$posti,  ['class' => 'form-control','placeholder'=> "Position", "required"=>"true"]); ?>

            <div class="form-text text-muted">
                Enter Position
            </div>
        </div>
    </div>
    <div class="form-group row col-12">
        <?php echo Form::label('status', trans("lang.status"), ['class' => 'col-3 control-label']); ?>

        <div class="col-7">
            <select class="form-control" required name="status" id="status">
            <option value="1">Active</option>  
            <option value="0">InActive</option> 
            </select>
            <div class="form-text text-muted">
                <?php echo e(trans("lang.status")); ?>

            </div>
        </div>
    </div>
</div>
<!-- Submit Field -->
<div class="form-group col-12 text-right">
    <button type="submit" class="btn btn-<?php echo e(setting('theme_color')); ?>"><i class="fa fa-save"></i> <?php echo e(trans('lang.save')); ?></button>
    <a href="<?php echo route('mobilecirclecategory.index'); ?>" class="btn btn-default"><i class="fa fa-undo"></i> <?php echo e(trans('lang.cancel')); ?></a>
</div>

      </div>
      <?php echo Form::close(); ?>

      <div class="clearfix"></div>
    </div>
  </div>
</div>
<?php echo $__env->make('layouts.media_modal',['collection'=>null], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('scripts_lib'); ?>
<!-- iCheck -->
<script src="<?php echo e(asset('plugins/iCheck/icheck.min.js')); ?>"></script>
<!-- select2 -->
<script src="<?php echo e(asset('plugins/select2/select2.min.js')); ?>"></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src="<?php echo e(asset('plugins/summernote/summernote-bs4.min.js')); ?>"></script>

<script src="<?php echo e(asset('plugins/dropzone/dropzone.js')); ?>"></script>
<script type="text/javascript">
    Dropzone.autoDiscover = false;
    var dropzoneFields = [];
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/ctowncp/cp.ctown.jo/deliveryapp/resources/views/mobilecirclecategory/create.blade.php ENDPATH**/ ?>